/*SpUpd!_2019.09.30_0000755*/
/*needVer=2019.09.26_0000754*/

execute block
as
declare variable P_SQL varchar(512);
begin
  if (not exists(select *
                 from RDB$RELATIONS RF
                 where (trim(RF.RDB$RELATION_NAME) = 'UR_KOEF'))) then
  begin
    P_SQL = 'CREATE TABLE UR_KOEF (
                SUBLEVEL  SMALLINT,
                KOEF      NUMERIC(3,2),
                DATE_BEG  DATE,
                DATE_END  DATE,
                LVL       VARCHAR(3)
            );';
    execute statement :P_SQL;
  end
end;
@
commit work;
@
delete from UR_KOEF;
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 0.95, '2017-01-01 00:00:00', NULL, '1');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1.1, '2017-01-01 00:00:00', NULL, '2');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (1, 1.3, '2018-01-01 00:00:00', NULL, '3.1');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (2, 1.33, '2018-01-01 00:00:00', '2019-08-31 00:00:00', '3.2');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1.4, '2016-01-01 00:00:00', NULL, '4');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1.3, '2017-01-01 00:00:00', '2017-12-31 00:00:00', '3');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1, '2014-01-01 00:00:00', '2016-12-31 00:00:00', '1');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1.05, '2016-01-01 00:00:00', '2016-12-31 00:00:00', '2');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1.1, '2016-01-01 00:00:00', '2016-12-31 00:00:00', '3');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1.1, '2015-01-01 00:00:00', '2015-12-31 00:00:00', '2');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1.15, '2015-01-01 00:00:00', '2015-12-31 00:00:00', '3');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (NULL, 1.5, '2015-01-01 00:00:00', '2015-12-31 00:00:00', '4');
@
INSERT INTO UR_KOEF (SUBLEVEL, KOEF, DATE_BEG, DATE_END, LVL)
             VALUES (2, 1.31, '2019-09-01 00:00:00', NULL, '3.2');
@
update BASE_COST bc
set bc.cost = 11560.75, bc.dateend = '31.08.2019'
where bc.tp = 5 and bc.dateend is null;
@
INSERT INTO BASE_COST (TP, COST, DATEBEG, DATEEND)
               VALUES (5, 12023.19, '2019-09-01 00:00:00', null);
@
update spr_ksg_cost kc
set kc.dend = '31.08.2019'
where kc.dend is null;
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st01.001', 1, 0.5, 0.813, 8902.7, 10308.39, 12182.64, 12276.36, 13119.77, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.001', 1, 0.93, 0.8, 16294.24, 18867.02, 22297.38, 22468.9, 24012.57, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.002', 1, 0.28, 0.813, 4985.51, 5772.7, 6822.28, 6874.76, 7347.07, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.003', 1, 0.98, 0.813, 17449.29, 20204.45, 23877.98, 24061.66, 25714.75, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.004', 1, 1.01, 0.813, 17983.46, 20822.95, 24608.94, 24798.24, 26501.93, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.005', 1, 0.74, 0.813, 13176, 15256.42, 18030.31, 18169.01, 19417.26, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.006', 1, 3.21, 0.813, 57155.34, 66179.87, 78212.57, 78814.2, 84228.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.007', 1, 0.71, 0.813, 12641.84, 14637.91, 17299.35, 17432.43, 18630.07, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.008', 1, 0.89, 0.813, 15846.81, 18348.93, 21685.1, 21851.91, 23353.19, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.009', 1, 0.46, 0.813, 8190.48, 9483.72, 11208.03, 11294.25, 12070.19, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.010', 1, 0.39, 0.813, 6944.11, 8040.54, 9502.46, 9575.56, 10233.42, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.011', 1, 0.58, 0.813, 10327.13, 11957.73, 14131.87, 14240.57, 15218.93, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.012', 1, 1.17, 0.813, 20832.32, 24121.63, 28507.39, 28726.67, 30700.26, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st02.013', 1, 2.2, 0.813, 39171.88, 45356.92, 53603.63, 54015.97, 57726.99, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st03.001', 1, 4.52, 0.813, 80480.42, 93187.85, 110131.09, 110978.26, 118602.72, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st03.002', 1, 0.27, 0.813, 4807.46, 5566.53, 6578.63, 6629.23, 7084.68, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st04.001', 1, 0.89, 0.813, 16680.85, 16680.85, 16680.85, 16680.85, 16680.85, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st04.002', 1, 2.01, 0.813, 35788.86, 41439.73, 48974.23, 49350.95, 52741.47, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st04.003', 1, 0.86, 0.813, 15312.65, 17730.43, 20954.15, 21115.33, 22566, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st04.004', 1, 1.21, 0.813, 21544.54, 24946.3, 29482, 29708.78, 31749.84, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st04.005', 1, 0.87, 0.813, 15490.7, 17936.6, 21197.8, 21360.86, 22828.4, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st04.006', 1, 4.19, 0.813, 74604.63, 86384.31, 102090.55, 102875.86, 109943.67, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.001', 1, 0.94, 0.813, 16737.08, 19379.77, 22903.37, 23079.55, 24665.17, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.002', 1, 5.32, 0.813, 94724.74, 109681.27, 129623.32, 130620.43, 139594.35, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.003', 1, 4.5, 0.813, 80124.31, 92775.51, 109643.79, 110487.2, 118077.93, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.004', 1, 1.09, 0.813, 19407.89, 22472.29, 26558.16, 26762.46, 28601.1, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.005', 1, 4.51, 0.813, 80302.36, 92981.68, 109887.44, 110732.73, 118340.32, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.006', 1, 4.27, 1, 93516.69, 108282.48, 127970.2, 128954.59, 137814.06, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.007', 1, 3.46, 1, 75776.99, 87741.77, 103694.82, 104492.48, 111671.35, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.008', 1, 2.05, 1, 44896.77, 51985.73, 61437.68, 61910.28, 66163.66, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.009', 1, 7.92, 1, 173454.83, 200842.44, 237359.25, 239185.09, 255617.65, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.010', 1, 7.82, 1, 171264.75, 198306.55, 234362.29, 236165.07, 252390.16, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st05.011', 1, 5.68, 1, 124396.9, 144038.52, 170227.34, 171536.78, 183321.75, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st06.001', 1, 1.72, 0.813, 30625.29, 35460.86, 41908.29, 42230.66, 45132.01, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st06.002', 1, 0.74, 0.813, 13176, 15256.42, 18030.31, 18169.01, 19417.26, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st06.003', 1, 0.36, 0.813, 6747.31, 6747.31, 6747.31, 6747.31, 6747.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st07.001', 1, 1.84, 0.813, 32761.94, 37934.88, 44832.13, 45176.99, 48280.75, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st08.001', 1, 4.37, 1, 95706.77, 110818.37, 130967.16, 131974.6, 141041.56, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.001', 1, 0.97, 0.813, 17271.24, 19998.28, 23634.33, 23816.13, 25452.35, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.002', 1, 1.11, 0.813, 19764, 22884.63, 27045.47, 27253.51, 29125.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.003', 1, 1.97, 0.813, 35076.64, 40615.06, 47999.61, 48368.84, 51691.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.004', 1, 2.78, 0.813, 49499.02, 57314.65, 67735.5, 68256.54, 72945.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.005', 1, 1.15, 0.813, 20476.21, 23709.3, 28020.08, 28235.62, 30175.47, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.006', 1, 1.22, 0.813, 21722.59, 25152.47, 29725.65, 29954.31, 32012.24, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.007', 1, 1.78, 0.813, 31693.61, 36697.87, 43370.21, 43703.83, 46706.38, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.008', 1, 2.23, 0.813, 39706.05, 45975.42, 54334.59, 54752.55, 58514.17, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.009', 1, 2.36, 0.813, 42020.75, 48655.6, 57502.08, 57944.4, 61925.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st09.010', 1, 4.28, 0.813, 76207.12, 88239.82, 104283.43, 105085.61, 112305.23, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st10.001', 1, 2.95, 0.813, 52525.93, 60819.5, 71877.59, 72430.5, 77406.64, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st10.002', 1, 5.33, 0.813, 94902.79, 109887.44, 129866.98, 130865.95, 139856.74, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st10.003', 1, 0.77, 0.813, 13710.16, 15874.92, 18761.27, 18905.59, 20204.45, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st10.004', 1, 0.97, 0.813, 17271.24, 19998.28, 23634.33, 23816.13, 25452.35, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st10.005', 1, 0.88, 0.813, 15668.75, 18142.77, 21441.45, 21606.39, 23090.79, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st10.006', 1, 1.05, 0.813, 18695.67, 21647.62, 25583.55, 25780.35, 27551.52, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st10.007', 1, 1.25, 0.813, 22256.75, 25770.98, 30456.61, 30690.89, 32799.42, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st11.001', 1, 1.51, 0.813, 26886.16, 31131.34, 36791.58, 37074.59, 39621.7, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st11.002', 1, 2.26, 0.813, 40240.21, 46593.92, 55065.55, 55489.13, 59301.36, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st11.003', 1, 1.38, 0.813, 24571.45, 28451.16, 33624.1, 33882.74, 36210.56, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st11.004', 1, 2.82, 0.813, 50211.23, 58139.32, 68710.11, 69238.65, 73995.5, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.001', 1, 0.58, 0.813, 10327.13, 11957.73, 14131.87, 14240.57, 15218.93, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.002', 1, 0.62, 0.813, 11039.35, 12782.4, 15106.48, 15222.68, 16268.51, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.003', 1, 1.4, 0.813, 24927.56, 28863.49, 34111.4, 34373.8, 36735.35, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.004', 1, 1.27, 0.813, 22612.86, 26183.31, 30943.91, 31181.94, 33324.21, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.005', 1, 3.12, 0.813, 55552.85, 64324.36, 76019.69, 76604.46, 81867.36, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.006', 1, 4.51, 0.813, 80302.36, 92981.68, 109887.44, 110732.73, 118340.32, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.007', 1, 7.2, 0.813, 128198.89, 148440.82, 175430.06, 176779.52, 188924.68, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.008', 1, 1.18, 0.813, 21010.37, 24327.8, 28751.04, 28972.2, 30962.66, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.009', 1, 0.98, 0.813, 17449.29, 20204.45, 23877.98, 24061.66, 25714.75, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.010', 1, 0.35, 0.85, 6515.51, 7544.27, 8915.96, 8984.54, 9601.8, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.011', 1, 0.5, 0.85, 9307.87, 10777.53, 12737.08, 12835.06, 13716.86, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.012', 1, 1, 0.813, 17805.4, 20616.78, 24365.29, 24552.71, 26239.54, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.013', 1, 4.4, 0.813, 78343.77, 90713.84, 107207.26, 108031.93, 115453.97, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st12.014', 1, 2.3, 0.813, 40952.42, 47418.6, 56040.16, 56471.24, 60350.94, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st13.001', 1, 1.42, 0.813, 25283.67, 29275.83, 34598.71, 34864.85, 37260.15, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st13.002', 1, 2.81, 1, 61541.43, 71258.49, 84214.58, 84862.39, 90692.63, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st13.003', 1, 3.48, 1, 76215, 88248.95, 104294.21, 105096.48, 112316.85, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st13.004', 1, 1.12, 0.9, 22076.07, 25561.77, 30209.36, 30441.74, 32533.16, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st13.005', 1, 2.01, 1, 44020.73, 50971.38, 60238.9, 60702.28, 64872.66, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st13.006', 1, 1.42, 0.813, 25283.67, 29275.83, 34598.71, 34864.85, 37260.15, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st13.007', 1, 2.38, 1, 52124.05, 60354.17, 71327.65, 71876.33, 76814.4, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st14.001', 1, 0.84, 0.813, 14956.54, 17318.1, 20466.84, 20624.28, 22041.21, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st14.002', 1, 1.74, 0.813, 30981.4, 35873.2, 42395.6, 42721.72, 45656.8, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st14.003', 1, 2.49, 0.813, 44335.45, 51335.78, 60669.56, 61136.25, 65336.45, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.001', 1, 0.98, 0.813, 17449.29, 20204.45, 23877.98, 24061.66, 25714.75, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.002', 1, 1.55, 0.813, 27598.37, 31956.01, 37766.19, 38056.7, 40671.29, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.003', 1, 0.84, 0.813, 14956.54, 17318.1, 20466.84, 20624.28, 22041.21, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.004', 1, 1.33, 0.813, 23681.18, 27420.32, 32405.83, 32655.11, 34898.59, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.005', 1, 0.96, 0.813, 17093.19, 19792.11, 23390.67, 23570.6, 25189.96, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.006', 1, 2.01, 0.813, 35788.86, 41439.73, 48974.23, 49350.95, 52741.47, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.007', 1, 1.02, 0.813, 18161.51, 21029.12, 24852.59, 25043.77, 26764.33, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.008', 1, 1.61, 0.813, 30175.47, 30175.47, 30175.47, 30175.47, 30175.47, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.009', 1, 2.05, 0.813, 38422.18, 38422.18, 38422.18, 38422.18, 38422.18, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.010', 1, 0.74, 0.813, 13176, 15256.42, 18030.31, 18169.01, 19417.26, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.011', 1, 0.99, 0.813, 17627.35, 20410.61, 24121.63, 24307.18, 25977.14, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.012', 1, 1.15, 0.813, 20476.21, 23709.3, 28020.08, 28235.62, 30175.47, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.013', 1, 2.82, 0.813, 50211.23, 58139.32, 68710.11, 69238.65, 73995.5, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.014', 1, 2.52, 0.813, 44869.61, 51954.29, 61400.52, 61872.83, 66123.64, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.015', 1, 3.12, 1, 68330.69, 79119.75, 93505.16, 94224.43, 100697.86, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.016', 1, 4.51, 1, 98772.89, 114368.61, 135162.91, 136202.62, 145560.05, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st15.017', 1, 0.82, 0.813, 14600.43, 16905.76, 19979.53, 20133.22, 21516.42, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.001', 1, 0.98, 0.813, 17449.29, 20204.45, 23877.98, 24061.66, 25714.75, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.002', 1, 1.49, 0.813, 26530.05, 30719, 36304.28, 36583.54, 39096.91, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.003', 1, 0.68, 0.813, 12744.92, 12744.92, 12744.92, 12744.92, 12744.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.004', 1, 1.01, 0.813, 17983.46, 20822.95, 24608.94, 24798.24, 26501.93, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.005', 1, 0.4, 0.813, 7122.16, 8246.71, 9746.11, 9821.08, 10495.82, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.006', 1, 1.54, 0.813, 27420.32, 31749.84, 37522.54, 37811.18, 40408.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.007', 1, 4.13, 0.813, 73536.31, 85147.3, 100628.63, 101402.7, 108369.3, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.008', 1, 5.82, 0.8, 101970.42, 118071.01, 139538.47, 140611.84, 150272.2, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.009', 1, 1.41, 0.813, 25105.62, 29069.66, 34355.05, 34619.32, 36997.75, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.010', 1, 2.19, 0.8, 38370.31, 44428.78, 52506.74, 52910.64, 56545.72, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.011', 1, 2.42, 0.8, 42400.07, 49094.82, 58021.15, 58467.47, 62484.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st16.012', 1, 1.02, 0.813, 18161.51, 21029.12, 24852.59, 25043.77, 26764.33, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st17.001', 1, 4.21, 1, 92202.63, 106760.94, 126172.02, 127142.58, 135877.56, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st17.002', 1, 16.02, 1, 350851.83, 406249.48, 480113.02, 483806.2, 517044.8, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st17.003', 1, 7.4, 1, 162066.39, 187655.82, 221775.05, 223481.02, 238834.67, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st17.004', 1, 1.92, 0.813, 34186.37, 39584.22, 46781.35, 47141.21, 50379.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st17.005', 1, 1.39, 0.813, 24749.51, 28657.33, 33867.75, 34128.27, 36472.96, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st17.006', 1, 1.89, 0.813, 33652.21, 38965.72, 46050.39, 46404.63, 49592.73, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st17.007', 1, 2.56, 0.813, 45581.83, 52778.96, 62375.13, 62854.94, 67173.22, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st18.001', 1, 1.66, 0.813, 29556.97, 34223.86, 40446.38, 40757.5, 43557.64, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st18.002', 1, 1.82, 0.813, 32405.83, 37522.54, 44344.82, 44685.94, 47755.96, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st18.003', 1, 1.71, 0.813, 30447.24, 35254.7, 41664.64, 41985.14, 44869.61, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.001', 1, 1.98, 1, 43363.71, 50210.61, 59339.81, 59796.27, 63904.41, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.002', 1, 3.66, 1, 80157.16, 92813.55, 109688.74, 110532.5, 118126.34, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.003', 1, 4.05, 1, 88698.5, 102703.52, 121376.89, 122310.56, 130713.57, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.004', 1, 2.45, 1, 53657.11, 62129.29, 73425.52, 73990.34, 79073.64, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.005', 1, 4.24, 1, 92859.66, 107521.71, 127071.11, 128048.58, 136845.81, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.006', 1, 1.4, 1, 30661.21, 35502.45, 41957.44, 42280.19, 45184.94, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.007', 1, 2.46, 1, 53876.12, 62382.88, 73725.22, 74292.34, 79396.39, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.008', 1, 3.24, 1, 70958.8, 82162.82, 97101.51, 97848.45, 104570.86, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.009', 1, 1.09, 1, 23871.94, 27641.19, 32666.87, 32918.15, 35179.7, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.010', 1, 1.36, 1, 29785.17, 34488.1, 40758.66, 41072.19, 43893.94, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.011', 1, 1.41, 1, 30880.22, 35756.04, 42257.14, 42582.19, 45507.69, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.012', 1, 1.88, 1, 41173.62, 47674.72, 56342.85, 56776.26, 60676.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.013', 1, 1.92, 1, 42049.66, 48689.08, 57541.64, 57984.26, 61967.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.014', 1, 2.29, 1, 50152.98, 58071.87, 68630.39, 69158.31, 73909.65, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.015', 1, 3.12, 1, 68330.69, 79119.75, 93505.16, 94224.43, 100697.86, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.016', 1, 1.96, 1, 42925.69, 49703.43, 58740.42, 59192.27, 63258.91, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.017', 1, 2.17, 1, 47524.87, 55028.8, 65034.04, 65534.3, 70036.65, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.018', 1, 2.02, 1, 44239.74, 51224.97, 60538.6, 61004.28, 65195.41, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.019', 1, 2.57, 1, 56285.22, 65172.36, 77021.88, 77614.35, 82946.64, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.020', 1, 3.14, 1, 68768.71, 79626.93, 94104.55, 94828.43, 101343.36, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.021', 1, 2.48, 1, 54314.14, 62890.06, 74324.61, 74896.34, 80041.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.022', 1, 1.91, 1, 41830.65, 48435.49, 57241.94, 57682.26, 61645.17, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.023', 1, 2.88, 1, 63074.49, 73033.61, 86312.45, 86976.4, 92951.87, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.024', 1, 4.25, 1, 93078.67, 107775.3, 127370.81, 128350.58, 137168.56, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.025', 1, 2.56, 1, 56066.21, 64918.77, 76722.18, 77312.35, 82623.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.026', 1, 3.6, 1, 78843.11, 91292.02, 107890.57, 108720.49, 116189.84, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.027', 1, 0.57, 1, 12483.49, 14454.57, 17082.67, 17214.08, 18396.72, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.028', 1, 1, 1, 21900.86, 25358.89, 29969.6, 30200.14, 32274.96, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.029', 1, 1.67, 1, 36574.44, 42349.35, 50049.24, 50434.23, 53899.18, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.030', 1, 2.18, 1, 47743.88, 55282.39, 65333.73, 65836.3, 70359.4, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.031', 1, 2.69, 1, 58913.32, 68215.42, 80618.23, 81238.37, 86819.63, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.032', 1, 3.44, 1, 75338.97, 87234.6, 103095.43, 103888.47, 111025.85, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.033', 1, 4.42, 1, 96801.81, 112086.31, 132465.64, 133484.61, 142655.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.034', 1, 5.39, 1, 118045.65, 136684.44, 161536.15, 162778.74, 173962.01, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.035', 1, 8.65, 1, 189442.46, 219354.43, 259237.06, 261231.19, 279178.37, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.036', 1, 14.64, 1, 320628.63, 371254.21, 438754.97, 442130.01, 472505.36, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.037', 1, 3.02, 1, 66140.61, 76583.86, 90508.2, 91204.41, 97470.37, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.038', 1, 1.42, 1, 31099.23, 36009.63, 42556.83, 42884.2, 45830.44, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.039', 1, 1.04, 1, 22776.9, 26373.25, 31168.39, 31408.14, 33565.95, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.040', 1, 1.49, 1, 32632.29, 37784.75, 44654.71, 44998.2, 48089.68, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.041', 1, 4.15, 1, 90888.58, 105239.41, 124373.85, 125330.57, 133941.07, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.042', 1, 4.32, 1, 94611.73, 109550.42, 129468.68, 130464.59, 139427.81, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.043', 1, 4.68, 1, 102496.04, 118679.62, 140257.74, 141336.64, 151046.79, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.044', 1, 7.47, 1, 163599.45, 189430.94, 223872.93, 225595.03, 241093.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.045', 1, 8.71, 1, 190756.52, 220875.97, 261035.23, 263043.2, 281114.87, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.046', 1, 9.42, 1, 206306.13, 238880.78, 282313.65, 284485.29, 304030.09, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.047', 1, 12.87, 1, 281864.11, 326368.97, 385708.78, 388675.77, 415378.68, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.048', 1, 19.73, 1, 432104.03, 500330.98, 591300.25, 595848.71, 636784.88, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.049', 1, 3.85, 1, 84318.32, 97631.74, 115382.97, 116270.53, 124258.58, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.050', 1, 9.47, 1, 207401.17, 240148.73, 283812.13, 285995.3, 305643.83, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.051', 1, 10.95, 1, 239814.45, 277679.89, 328167.14, 330691.5, 353410.77, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.052', 1, 13.16, 1, 288215.36, 333723.05, 394399.96, 397433.81, 424738.42, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.053', 1, 14.63, 1, 320409.63, 371000.62, 438455.28, 441828.01, 472182.61, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.054', 1, 19.17, 1, 419839.54, 486130, 574517.27, 578936.63, 618710.91, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st19.055', 1, 31.29, 1, 685278, 793479.79, 937748.85, 944962.3, 1009883.37, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.001', 1, 0.66, 0.813, 11751.57, 13607.08, 16081.09, 16204.79, 17318.1, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.002', 1, 0.47, 0.813, 8368.54, 9689.89, 11451.68, 11539.77, 12332.58, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.003', 1, 0.61, 0.813, 10861.29, 12576.24, 14862.82, 14977.15, 16006.12, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.004', 1, 0.71, 0.813, 12641.84, 14637.91, 17299.35, 17432.43, 18630.07, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.005', 1, 0.84, 0.813, 14956.54, 17318.1, 20466.84, 20624.28, 22041.21, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.006', 1, 0.91, 0.813, 16202.92, 18761.27, 22172.41, 22342.97, 23877.98, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.007', 1, 1.1, 0.813, 19585.94, 22678.46, 26801.82, 27007.98, 28863.49, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.008', 1, 1.35, 0.813, 24037.29, 27832.65, 32893.14, 33146.16, 35423.38, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.009', 1, 1.96, 0.813, 34898.59, 40408.89, 47755.96, 48123.31, 51429.5, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st20.010', 1, 25, 0.813, 468563.2, 468563.2, 468563.2, 468563.2, 468563.2, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st21.001', 1, 0.49, 0.8, 8585.14, 9940.69, 11748.08, 11838.45, 12651.78, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st21.002', 1, 0.79, 0.8, 13841.35, 16026.82, 18940.79, 19086.49, 20397.77, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st21.003', 1, 1.07, 0.8, 18747.14, 21707.21, 25653.98, 25851.32, 27627.36, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st21.004', 1, 1.19, 0.8, 20849.62, 24141.67, 28531.06, 28750.53, 30725.76, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st21.005', 1, 2.11, 0.8, 36968.66, 42805.81, 50588.69, 50977.83, 54480.13, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st21.006', 1, 2.33, 0.8, 40823.21, 47268.98, 55863.34, 56293.06, 60160.52, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st21.007', 1, 0.51, 0.8, 8935.55, 10346.43, 12227.6, 12321.66, 13168.18, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st21.008', 1, 0.66, 0.8, 11563.66, 13389.5, 15823.95, 15945.67, 17041.18, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st22.001', 1, 1.11, 0.813, 19764, 22884.63, 27045.47, 27253.51, 29125.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st22.002', 1, 0.39, 0.813, 6944.11, 8040.54, 9502.46, 9575.56, 10233.42, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st22.003', 1, 1.85, 0.813, 32939.99, 38141.04, 45075.78, 45422.52, 48543.15, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st22.004', 1, 2.12, 0.813, 37747.45, 43707.58, 51654.41, 52051.75, 55627.82, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st23.001', 1, 0.85, 0.813, 15134.59, 17524.26, 20710.49, 20869.8, 22303.61, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st23.002', 1, 2.48, 0.813, 44157.4, 51129.62, 60425.91, 60890.73, 65074.06, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st23.003', 1, 0.91, 0.813, 16202.92, 18761.27, 22172.41, 22342.97, 23877.98, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st23.004', 1, 1.199, 0.813, 21348.68, 24719.52, 29213.98, 29438.7, 31461.21, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st23.004.1', 1, 6.916, 0.813, 123142.16, 142585.66, 168510.32, 169806.55, 181472.65, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st23.005', 1, 1.11, 0.813, 19764, 22884.63, 27045.47, 27253.51, 29125.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st23.006', 1, 1.25, 0.813, 22256.75, 25770.98, 30456.61, 30690.89, 32799.42, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st24.001', 1, 1.78, 0.813, 31693.61, 36697.87, 43370.21, 43703.83, 46706.38, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st24.002', 1, 1.67, 0.813, 29735.02, 34430.02, 40690.03, 41003.03, 43820.03, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st24.003', 1, 0.87, 0.813, 15490.7, 17936.6, 21197.8, 21360.86, 22828.4, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st24.004', 1, 1.57, 0.813, 27954.48, 32368.35, 38253.5, 38547.76, 41196.08, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.001', 1, 0.85, 0.813, 15134.59, 17524.26, 20710.49, 20869.8, 22303.61, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.002', 1, 1.32, 0.813, 23503.13, 27214.15, 32162.18, 32409.58, 34636.19, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.003', 1, 1.05, 0.813, 18695.67, 21647.62, 25583.55, 25780.35, 27551.52, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.004', 1, 1.01, 0.8, 17695.9, 20489.99, 24215.44, 24401.71, 26078.16, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.005', 1, 2.11, 0.813, 37569.4, 43501.41, 51410.75, 51806.22, 55365.43, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.006', 1, 3.97, 0.813, 70687.44, 81848.62, 96730.19, 97474.27, 104170.97, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.007', 1, 4.31, 0.813, 76741.28, 88858.33, 105014.38, 105822.19, 113092.41, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.008', 1, 1.2, 0.813, 21366.48, 24740.14, 29238.34, 29463.25, 31487.45, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.009', 1, 2.37, 0.813, 42198.8, 48861.77, 57745.73, 58189.93, 62187.71, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.010', 1, 4.13, 0.813, 73536.31, 85147.3, 100628.63, 101402.7, 108369.3, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.011', 1, 6.08, 0.813, 108256.84, 125350.03, 148140.94, 149280.49, 159536.4, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st25.012', 1, 7.12, 0.813, 126774.46, 146791.48, 173480.84, 174815.31, 186825.52, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st26.001', 1, 0.79, 0.813, 14066.27, 16287.26, 19248.58, 19396.64, 20729.24, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.001', 1, 0.74, 0.813, 13869.47, 13869.47, 13869.47, 13869.47, 13869.47, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.002', 1, 0.69, 0.813, 12285.73, 14225.58, 16812.05, 16941.37, 18105.28, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.003', 1, 0.72, 0.813, 13494.62, 13494.62, 13494.62, 13494.62, 13494.62, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.004', 1, 0.59, 0.813, 10505.19, 12163.9, 14375.52, 14486.1, 15481.33, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.005', 1, 0.7, 0.813, 13119.77, 13119.77, 13119.77, 13119.77, 13119.77, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.006', 1, 0.78, 0.813, 14619.17, 14619.17, 14619.17, 14619.17, 14619.17, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.007', 1, 1.7, 0.813, 30269.18, 35048.53, 41420.99, 41739.61, 44607.22, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.008', 1, 0.78, 0.813, 13888.21, 16081.09, 19004.92, 19151.12, 20466.84, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.009', 1, 1.54, 0.813, 27420.32, 31749.84, 37522.54, 37811.18, 40408.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.010', 1, 0.75, 0.9, 15561.14, 15561.14, 15561.14, 15561.14, 15561.14, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.011', 1, 0.89, 0.813, 15846.81, 18348.93, 21685.1, 21851.91, 23353.19, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.012', 1, 0.53, 0.813, 9436.86, 10926.89, 12913.6, 13012.94, 13906.96, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.013', 1, 4.07, 0.813, 72467.98, 83910.3, 99166.72, 99929.54, 106794.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st27.014', 1, 1, 0.813, 17805.4, 20616.78, 24365.29, 24552.71, 26239.54, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st28.001', 1, 2.05, 0.813, 36501.07, 42264.4, 49948.84, 50333.06, 53791.06, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st28.002', 1, 1.54, 0.813, 27420.32, 31749.84, 37522.54, 37811.18, 40408.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st28.003', 1, 1.92, 0.813, 34186.37, 39584.22, 46781.35, 47141.21, 50379.92, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st28.004', 1, 2.56, 0.813, 45581.83, 52778.96, 62375.13, 62854.94, 67173.22, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st28.005', 1, 4.12, 0.813, 73358.25, 84941.14, 100384.98, 101157.17, 108106.9, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.001', 1, 0.99, 0.813, 17627.35, 20410.61, 24121.63, 24307.18, 25977.14, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.002', 1, 1.52, 0.8, 26631.45, 30836.42, 36443.04, 36723.37, 39246.35, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.003', 1, 0.69, 0.813, 12285.73, 14225.58, 16812.05, 16941.37, 18105.28, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.004', 1, 0.56, 0.813, 9971.02, 11545.4, 13644.56, 13749.52, 14694.14, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.005', 1, 0.74, 0.813, 13176, 15256.42, 18030.31, 18169.01, 19417.26, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.006', 1, 1.44, 0.8, 25229.79, 29213.45, 34524.98, 34790.56, 37180.75, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.007', 1, 7.07, 0.813, 125884.19, 145760.64, 172262.58, 173587.67, 185513.54, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.008', 1, 4.46, 0.8, 78142.28, 90480.53, 106931.54, 107754.09, 115157.04, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.009', 1, 0.79, 0.813, 14066.27, 16287.26, 19248.58, 19396.64, 20729.24, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.010', 1, 0.93, 0.813, 16559.02, 19173.61, 22659.72, 22834.02, 24402.77, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.011', 1, 1.37, 0.813, 24393.4, 28244.99, 33380.44, 33637.22, 35948.17, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.012', 1, 2.42, 0.8, 42400.07, 49094.82, 58021.15, 58467.47, 62484.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st29.013', 1, 3.15, 0.8, 55190.17, 63904.41, 75523.4, 76104.35, 81332.89, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.001', 1, 0.86, 0.813, 15312.65, 17730.43, 20954.15, 21115.33, 22566, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.002', 1, 0.49, 0.813, 8724.65, 10102.22, 11938.99, 12030.83, 12857.37, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.003', 1, 0.64, 0.813, 11395.46, 13194.74, 15593.78, 15713.74, 16793.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.004', 1, 0.73, 0.813, 13682.05, 13682.05, 13682.05, 13682.05, 13682.05, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.005', 1, 0.67, 0.813, 11929.62, 13813.24, 16324.74, 16450.32, 17580.49, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.006', 1, 1.2, 0.813, 21366.48, 24740.14, 29238.34, 29463.25, 31487.45, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.007', 1, 1.42, 0.813, 25283.67, 29275.83, 34598.71, 34864.85, 37260.15, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.008', 1, 2.31, 0.813, 41130.48, 47624.76, 56283.81, 56716.76, 60613.34, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.009', 1, 3.12, 0.813, 55552.85, 64324.36, 76019.69, 76604.46, 81867.36, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.010', 1, 1.08, 0.813, 19229.83, 22266.12, 26314.51, 26516.93, 28338.7, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.011', 1, 1.12, 0.813, 19942.05, 23090.79, 27289.12, 27499.04, 29388.28, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.012', 1, 1.62, 0.813, 28844.75, 33399.18, 39471.76, 39775.39, 42508.05, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.013', 1, 1.95, 0.813, 34720.53, 40202.72, 47512.31, 47877.79, 51167.1, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.014', 1, 2.14, 0.813, 38103.56, 44119.91, 52141.71, 52542.8, 56152.61, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st30.015', 1, 4.13, 0.813, 73536.31, 85147.3, 100628.63, 101402.7, 108369.3, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.001', 1, 0.61, 0.813, 10861.29, 12576.24, 14862.82, 14977.15, 16006.12, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.002', 1, 0.55, 0.813, 10308.39, 10308.39, 10308.39, 10308.39, 10308.39, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.003', 1, 0.71, 0.813, 12641.84, 14637.91, 17299.35, 17432.43, 18630.07, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.004', 1, 1.38, 0.813, 24571.45, 28451.16, 33624.1, 33882.74, 36210.56, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.005', 1, 2.41, 0.813, 42911.02, 49686.44, 58720.34, 59172.04, 63237.29, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.006', 1, 1.43, 0.813, 25461.72, 29482, 34842.36, 35110.38, 37522.54, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.007', 1, 1.83, 0.813, 32583.88, 37728.71, 44588.47, 44931.46, 48018.36, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.008', 1, 2.16, 0.813, 38459.67, 44532.25, 52629.02, 53033.86, 56677.4, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.009', 1, 1.81, 0.813, 32227.78, 37316.37, 44101.17, 44440.41, 47493.57, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.010', 1, 2.67, 0.813, 47540.42, 55046.8, 65055.31, 65555.74, 70059.57, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.011', 1, 0.73, 0.813, 12997.94, 15050.25, 17786.66, 17923.48, 19154.86, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.012', 1, 0.76, 0.813, 14244.32, 14244.32, 14244.32, 14244.32, 14244.32, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.013', 1, 2.42, 0.813, 43089.07, 49892.61, 58963.99, 59417.56, 63499.68, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.014', 1, 3.51, 0.8, 61497.62, 71207.77, 84154.64, 84801.99, 90628.08, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.015', 1, 4.02, 0.813, 71577.71, 82879.46, 97948.45, 98701.9, 105482.95, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.016', 1, 0.84, 0.813, 14956.54, 17318.1, 20466.84, 20624.28, 22041.21, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.017', 1, 0.5, 0.813, 8902.7, 10308.39, 12182.64, 12276.36, 13119.77, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.018', 1, 0.37, 0.813, 6934.74, 6934.74, 6934.74, 6934.74, 6934.74, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st31.019', 1, 1.19, 0.813, 21188.43, 24533.97, 28994.69, 29217.73, 31225.05, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.001', 1, 1.15, 0.813, 20476.21, 23709.3, 28020.08, 28235.62, 30175.47, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.002', 1, 1.43, 0.813, 25461.72, 29482, 34842.36, 35110.38, 37522.54, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.003', 1, 3, 0.813, 53416.2, 61850.34, 73095.86, 73658.14, 78718.62, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.004', 1, 4.3, 0.813, 76563.23, 88652.16, 104770.73, 105576.66, 112830.02, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.005', 1, 2.42, 0.813, 43089.07, 49892.61, 58963.99, 59417.56, 63499.68, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.006', 1, 2.69, 0.813, 47896.53, 55459.14, 65542.62, 66046.79, 70584.36, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.007', 1, 4.12, 0.813, 73358.25, 84941.14, 100384.98, 101157.17, 108106.9, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.008', 1, 1.16, 0.813, 20654.27, 23915.47, 28263.73, 28481.15, 30437.87, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.009', 1, 1.95, 0.813, 34720.53, 40202.72, 47512.31, 47877.79, 51167.1, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.010', 1, 2.46, 0.813, 43801.29, 50717.28, 59938.6, 60399.67, 64549.27, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.011', 1, 0.73, 0.813, 13682.05, 13682.05, 13682.05, 13682.05, 13682.05, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.012', 1, 0.91, 0.813, 17055.7, 17055.7, 17055.7, 17055.7, 17055.7, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.013', 1, 0.86, 0.813, 16118.57, 16118.57, 16118.57, 16118.57, 16118.57, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.014', 1, 1.24, 0.813, 23240.73, 23240.73, 23240.73, 23240.73, 23240.73, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.015', 1, 1.78, 0.813, 33361.7, 33361.7, 33361.7, 33361.7, 33361.7, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.016', 1, 1.13, 0.813, 20120.1, 23296.96, 27532.77, 27744.56, 29650.68, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.017', 1, 1.19, 0.813, 21188.43, 24533.97, 28994.69, 29217.73, 31225.05, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st32.018', 1, 2.13, 0.813, 37925.51, 43913.74, 51898.06, 52297.28, 55890.22, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st33.001', 1, 1.17, 0.813, 20832.32, 24121.63, 28507.39, 28726.67, 30700.26, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st33.002', 1, 2.91, 0.813, 51813.72, 59994.83, 70902.98, 71448.39, 76357.06, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st33.003', 1, 1.21, 0.813, 21544.54, 24946.3, 29482, 29708.78, 31749.84, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st33.004', 1, 2.03, 0.813, 36144.97, 41852.07, 49461.53, 49842, 53266.26, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st33.005', 1, 3.54, 0.813, 63031.12, 72983.4, 86253.11, 86916.6, 92887.97, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st33.006', 1, 5.2, 0.813, 92588.09, 107207.26, 126699.49, 127674.1, 136445.6, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st33.007', 1, 11.11, 0.813, 197818.01, 229052.43, 270698.33, 272780.63, 291521.28, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st33.008', 1, 14.07, 0.813, 250522, 290078.11, 342819.58, 345456.65, 369190.32, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st34.001', 1, 0.89, 0.813, 15846.81, 18348.93, 21685.1, 21851.91, 23353.19, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st34.002', 1, 0.74, 0.813, 13176, 15256.42, 18030.31, 18169.01, 19417.26, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st34.003', 1, 1.27, 0.813, 22612.86, 26183.31, 30943.91, 31181.94, 33324.21, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st34.004', 1, 1.63, 0.813, 29022.8, 33605.35, 39715.42, 40020.92, 42770.45, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st34.005', 1, 1.9, 0.813, 33830.26, 39171.88, 46294.04, 46650.15, 49855.12, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.001', 1, 1.02, 0.85, 18988.05, 21986.16, 25983.64, 26183.52, 27982.39, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.002', 1, 1.49, 0.813, 26530.05, 30719, 36304.28, 36583.54, 39096.91, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.003', 1, 2.14, 0.813, 38103.56, 44119.91, 52141.71, 52542.8, 56152.61, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.004', 1, 1.25, 0.813, 22256.75, 25770.98, 30456.61, 30690.89, 32799.42, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.005', 1, 2.76, 0.813, 49142.91, 56902.32, 67248.19, 67765.48, 72421.13, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.006', 1, 0.76, 0.813, 13532.11, 15668.75, 18517.62, 18660.06, 19942.05, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.007', 1, 1.06, 0.813, 18873.73, 21853.79, 25827.2, 26025.87, 27813.91, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.008', 1, 1.16, 0.813, 20654.27, 23915.47, 28263.73, 28481.15, 30437.87, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st35.009', 1, 3.32, 0.813, 59113.93, 68447.71, 80892.75, 81515, 87115.27, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.001', 1, 4.32, 0.813, 80967.72, 80967.72, 80967.72, 80967.72, 80967.72, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.002', 1, 3.5, 0.813, 62318.91, 72158.73, 85278.5, 85934.49, 91838.39, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.003', 1, 5.35, 0.813, 100272.52, 100272.52, 100272.52, 100272.52, 100272.52, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.004', 1, 0.32, 0.813, 5697.73, 6597.37, 7796.89, 7856.87, 8396.65, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.005', 1, 0.46, 0.813, 8190.48, 9483.72, 11208.03, 11294.25, 12070.19, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.006', 1, 8.4, 0.813, 149565.37, 173180.96, 204668.41, 206242.78, 220412.13, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.007', 1, 2.32, 0.813, 43482.67, 43482.67, 43482.67, 43482.67, 43482.67, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.008', 1, 18.15, 0.813, 323168.04, 374194.57, 442229.95, 445631.72, 476247.64, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.009', 1, 2.05, 0.813, 36501.07, 42264.4, 49948.84, 50333.06, 53791.06, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.010', 1, 7.81, 0.813, 139060.19, 161017.06, 190292.89, 191756.68, 204930.8, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.011', 1, 15.57, 0.813, 277230.1, 321003.28, 379367.51, 382285.72, 408549.63, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st36.012', 1, 0.5, 0.813, 8902.7, 10308.39, 12182.64, 12276.36, 13119.77, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.001', 1, 1.31, 0.9167957, 26302.99, 30456.09, 35993.56, 36270.44, 38762.3, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.002', 1, 1.82, 0.9167957, 36543.08, 42313.04, 50006.33, 50390.99, 53852.97, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.003', 1, 3.12, 0.9167957, 62645.29, 72536.65, 85725.13, 86384.55, 92319.37, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.004', 1, 8.6, 0.9167957, 172676.11, 199940.76, 236293.63, 238111.27, 254470.06, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.005', 1, 1.24, 0.9167957, 24897.49, 28828.67, 34070.24, 34332.32, 36691.03, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.006', 1, 1.67, 0.9167957, 33531.29, 38825.71, 45884.93, 46237.89, 49414.54, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.007', 1, 3.03, 0.9167957, 60838.21, 70444.25, 83252.29, 83892.69, 89656.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.008', 1, 1.02, 0.9167957, 20480.19, 23713.9, 28025.52, 28241.1, 30181.33, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.009', 1, 1.38, 0.9167957, 27708.49, 32083.52, 37916.88, 38208.55, 40833.57, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.010', 1, 2, 0.9167957, 40157.24, 46497.85, 54952.01, 55374.71, 59179.08, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.011', 1, 0.59, 0.9167957, 11846.38, 13716.87, 16210.84, 16335.54, 17457.83, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.012', 1, 0.84, 0.9167957, 16866.04, 19529.1, 23079.84, 23257.38, 24855.22, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.013', 1, 1.17, 0.9167957, 23491.98, 27201.24, 32146.92, 32394.21, 34619.76, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.014', 1, 1.5, 0.9167957, 30117.93, 34873.39, 41214, 41531.04, 44384.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.015', 1, 1.8, 0.9167957, 36141.51, 41848.07, 49456.81, 49837.24, 53261.18, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.016', 1, 4.81, 0.9167957, 96578.15, 111827.33, 132159.58, 133176.19, 142325.7, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.017', 1, 2.75, 1, 60227.37, 69736.96, 82416.41, 83050.38, 88756.13, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st37.018', 1, 2.35, 0.9167957, 47184.75, 54634.98, 64568.61, 65065.29, 69535.42, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('st38.001', 1, 1.5, 0.813, 26708.1, 30925.17, 36547.93, 36829.07, 39359.31, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds02.001', 5, 0.83, 1, 11027.06, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds02.002', 5, 0.66, 1, 8768.51, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds02.003', 5, 0.71, 1, 9432.79, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds02.004', 5, 1.06, 1, 14082.76, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds02.005', 5, 9.79, 0.9678, 125878.09, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds02.006', 5, 0.33, 1, 4384.25, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds02.007', 5, 1.04, 1, 13817.04, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds03.001', 5, 0.98, 1, 13019.91, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds04.001', 5, 0.89, 1, 11824.2, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds05.001', 5, 0.91, 1, 12089.91, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds05.002', 5, 2.41, 1, 32018.34, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds05.003', 5, 7.77, 1, 103229.27, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds05.004', 5, 6.3, 1, 83699.41, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds05.005', 5, 3.73, 1, 49555.36, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds05.006', 5, 14.41, 1, 191445.78, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds05.007', 5, 14.23, 1, 189054.37, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds05.008', 5, 10.34, 1, 137373.31, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds06.001', 5, 1.54, 1, 20459.85, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds07.001', 5, 0.98, 1, 13019.91, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds08.001', 5, 7.95, 1, 105620.68, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds09.001', 5, 1.38, 1, 18334.16, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds09.002', 5, 2.09, 1, 27766.95, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds10.001', 5, 1.6, 1, 21256.99, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds11.001', 5, 1.49, 1, 19795.57, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds11.002', 5, 1.36, 1, 18068.44, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.001', 5, 2.75, 1, 36535.46, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.002', 5, 1.1, 1, 14614.18, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.003', 5, 4.9, 1, 65099.54, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.004', 5, 22.2, 0.8454, 249342.92, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.005', 5, 0.97, 1, 12887.05, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.006', 5, 1.16, 1, 15411.32, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.007', 5, 0.97, 1, 12887.05, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.008', 5, 0.52, 1, 6908.52, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds12.009', 5, 0.65, 1, 8635.65, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds13.001', 5, 0.8, 1, 10628.5, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds13.002', 5, 3.39, 1, 45038.25, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds13.003', 5, 5.07, 1, 67358.09, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds14.001', 5, 1.53, 1, 20327, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds14.002', 5, 3.17, 1, 42115.42, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds15.001', 5, 0.98, 1, 13019.91, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds15.002', 5, 1.75, 1, 23249.84, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds15.003', 5, 2.89, 1, 38395.44, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds16.001', 5, 0.94, 1, 12488.48, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds16.002', 5, 2.57, 1, 34144.04, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds17.001', 5, 1.79, 1, 23781.26, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds18.001', 5, 1.6, 1, 21256.99, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds18.002', 5, 3.25, 0.8, 34542.61, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds18.003', 5, 3.18, 1, 42248.27, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds18.004', 5, 0.8, 1, 10628.5, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.001', 5, 1.06, 1, 14082.76, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.002', 5, 1.83, 1, 24312.68, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.003', 5, 2.31, 1, 30689.78, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.004', 5, 2.84, 1, 37731.16, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.005', 5, 4.16, 1, 55268.18, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.006', 5, 4.5, 1, 59785.29, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.007', 5, 6.31, 1, 83832.26, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.008', 5, 11.19, 1, 148666.09, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.009', 5, 15.29, 1, 203137.13, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.010', 5, 17.42, 1, 231435.5, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.011', 5, 3.92, 1, 52079.63, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.012', 5, 7.49, 1, 99509.29, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.013', 5, 13.98, 1, 185732.97, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.014', 5, 25.11, 1, 333601.92, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.015', 5, 44.65, 1, 593202.93, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.016', 5, 2.35, 1, 31221.21, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.017', 5, 2.48, 1, 32948.34, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.018', 5, 0.76, 1, 10097.07, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.019', 5, 1.06, 1, 14082.76, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.020', 5, 1.51, 1, 20061.29, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.021', 5, 2.4, 1, 31885.49, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.022', 5, 4.26, 1, 56596.74, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.023', 5, 7.09, 1, 94195.05, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.024', 5, 9.46, 1, 125681.97, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.025', 5, 14.57, 1, 193571.48, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.026', 5, 20.01, 1, 265845.26, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.027', 5, 38.1, 1, 506182.12, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.028', 5, 2.4, 1, 31885.49, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds19.029', 5, 2.65, 1, 35206.89, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds20.001', 5, 0.74, 1, 9831.36, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds20.002', 5, 1.12, 1, 14879.89, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds20.003', 5, 1.66, 1, 22054.13, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds20.004', 5, 2, 1, 26571.24, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds20.005', 5, 2.46, 1, 32682.63, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds20.006', 5, 45.5, 1, 604495.71, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds21.001', 5, 0.39, 1, 5181.39, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds21.002', 5, 0.96, 1, 12754.2, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds21.003', 5, 1.44, 1, 19131.29, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds21.004', 5, 1.95, 1, 25906.96, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds21.005', 5, 2.17, 1, 28829.8, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds21.006', 5, 3.84, 1, 51016.78, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds22.001', 5, 2.31, 1, 30689.78, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds22.002', 5, 0.89, 1, 11824.2, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds23.001', 5, 0.9, 1, 11957.06, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds24.001', 5, 1.46, 1, 19397.01, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds25.001', 5, 1.84, 1, 24445.54, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds25.002', 5, 2.18, 1, 28962.65, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds25.003', 5, 4.31, 1, 57261.02, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds26.001', 5, 0.98, 1, 13019.91, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds27.001', 5, 0.74, 1, 9831.36, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds28.001', 5, 1.32, 1, 17537.02, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds29.001', 5, 1.44, 1, 19131.29, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds29.002', 5, 1.69, 1, 22452.7, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds29.003', 5, 2.49, 1, 33081.19, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds29.004', 5, 1.05, 1, 13949.9, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds30.001', 5, 0.8, 1, 10628.5, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds30.002', 5, 2.18, 1, 28962.65, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds30.003', 5, 2.58, 1, 34276.9, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds30.004', 5, 1.97, 1, 26172.67, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds30.005', 5, 2.04, 1, 27102.66, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds30.006', 5, 2.95, 1, 39192.58, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds31.001', 5, 0.89, 1, 11824.2, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds31.002', 5, 0.75, 1, 9964.22, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds31.003', 5, 1, 1, 13285.62, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds31.004', 5, 4.34, 1, 57659.59, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds31.005', 5, 1.29, 1, 17138.45, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds31.006', 5, 2.6, 1, 34542.61, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds32.001', 5, 2.11, 1, 28032.66, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds32.002', 5, 3.55, 1, 47163.95, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds32.003', 5, 1.57, 1, 20858.42, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds32.004', 5, 2.26, 1, 30025.5, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds32.005', 5, 3.24, 1, 43045.41, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds32.006', 5, 1.7, 1, 22585.55, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds32.007', 5, 2.06, 1, 27368.38, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds32.008', 5, 2.17, 1, 28829.8, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds33.001', 5, 1.1, 1, 14614.18, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds34.001', 5, 0.88, 1, 11691.35, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds34.002', 5, 0.92, 1, 12222.77, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds34.003', 5, 1.56, 1, 20725.57, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds35.001', 5, 1.08, 1, 14348.47, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds35.002', 5, 1.41, 1, 18732.72, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds35.003', 5, 2.58, 1, 34276.9, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds35.004', 5, 12.27, 1, 163014.56, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds36.001', 5, 7.86, 1, 104424.97, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds36.002', 5, 0.56, 1, 7439.95, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds36.003', 5, 0.46, 1, 6111.39, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds36.004', 5, 9.74, 1, 129401.94, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds36.005', 5, 7.4, 1, 98313.59, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds36.006', 5, 0.4, 1, 5314.25, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.001', 5, 1.61, 1, 21389.85, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.002', 5, 1.94, 1, 25774.1, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.003', 5, 1.52, 1, 20194.14, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.004', 5, 1.82, 1, 24179.83, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.005', 5, 1.39, 1, 18467.01, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.006', 5, 1.67, 1, 22186.99, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.007', 5, 0.85, 1, 11292.78, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.008', 5, 1.09, 1, 14481.33, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.009', 5, 1.5, 1, 19928.43, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.010', 5, 1.8, 1, 23914.12, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.011', 5, 2.75, 1, 36535.46, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG)
                  VALUES ('ds37.012', 5, 2.35, 1, 31221.21, NULL, NULL, NULL, NULL, '2019-09-01 00:00:00');
@
commit work;
@