/*SpUpd!_2019.11.29_0000757*/
/*needVer=2019.10.24_0000756*/

/*    ,           ,     */
ALTER TABLE MTL
ADD TARIF NUMERIC(15,2);
@
COMMENT ON COLUMN MTL.TARIF IS
'      (         ,               )';
@
ALTER TABLE STACION
ADD OS_SLUCH SMALLINT;
@
COMMENT ON COLUMN STACION.OS_SLUCH IS
'        .     :
1             ; 
2   ,    / () ,  .';
@
ALTER TABLE STACION
ADD INV SMALLINT;
@
COMMENT ON COLUMN STACION.INV IS
' . 
0   ;
1  1 ;
2  2 ;
3  3 ;
4  -.
      (1-4)         (0).     - .';
@
ALTER TABLE STACION
ADD DOCDATE date;
@
COMMENT ON COLUMN STACION.DOCDATE IS
'  ,     .             ,        ,     ';
@
ALTER TABLE STACION
ADD DOCORG VARCHAR(1000);
@
COMMENT ON COLUMN STACION.DOCORG IS
' ,  ,  .             ,        ,     ';
@
ALTER TABLE STACION
ADD MSE SMALLINT;
@
COMMENT ON COLUMN STACION.MSE IS
'  .  1           - .';
@
UPDATE SPR_KSG SET 
    DEND = '2019-10-31'
WHERE (KSG_ID = 'st23.004') AND
      (DBEG = '2019-01-01') AND
      (DEND IS NULL);
@
INSERT INTO SPR_KSG (KSG_ID, NAME, KZ, KZ2, PROF, TS, DBEG, DEND, REC_KSG, OVSHORT, OVLONG, GR, SGR, OPLAT, IS_NEED_USLUG, IS_HIR_KSG, IS_XRAY_THERAPY, IS_DRUG_THERAPY, IS_DRUG_WITH_XRAY, IS_REGIONAL_KSG, IS_LEVEL_EXCEPT)
             VALUES ('st23.004.0', ', ,   ', 1.20, 0.813, 23, 1, '2019-11-01', NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
@
UPDATE SPR_KSG SET 
    DEND = '2019-10-31'
WHERE (KSG_ID = 'st23.004.1') AND
      (DBEG = '2019-03-01 00:00:00') AND
      (DEND IS NULL);
@
INSERT INTO SPR_KSG (KSG_ID, NAME, KZ, KZ2, PROF, TS, DBEG, DEND, REC_KSG, OVSHORT, OVLONG, GR, SGR, OPLAT, IS_NEED_USLUG, IS_HIR_KSG, IS_XRAY_THERAPY, IS_DRUG_THERAPY, IS_DRUG_WITH_XRAY, IS_REGIONAL_KSG, IS_LEVEL_EXCEPT)
             VALUES ('st23.004.1', ', ,   .   .', 6.92, 0.813, 23, 1, '2019-11-01', NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, NULL, NULL, 1, NULL);
@
UPDATE BASE_COST SET 
    DATEEND = '2019-10-31'
WHERE (TP = 1) AND
      (DATEBEG = '2019-01-01 00:00:00') AND
      (DATEEND IS NULL);
@
INSERT INTO BASE_COST (TP, COST, DATEBEG, DATEEND)
               VALUES (1, 21906.08, '2019-11-01', NULL);
@
UPDATE SPR_VMP SET 
    DATETO = '2019-10-31 00:00:00' 
WHERE (DATEFROM = '2019-01-01 00:00:00') AND
      (DATETO = '2019-12-31 00:00:00') AND
      (GRP = 4);
@
UPDATE OR INSERT INTO SPR_VMP (VMP_MES, VMP_KOD, USLUG, DIAGS, DATEFROM, DATETO, COST, ANAESTES, MET_NAME, MET_KOD, GRP, VID_NAME)
VALUES (2004006, '02.00.4.006', NULL, 'D26;D27;D28;D25;', '2019-11-01 00:00:00', '2019-12-31 00:00:00', 191981.75, NULL, '   -      ,                 ', 525, 4, '           ,     ')
MATCHING (DATEFROM, DATETO, GRP);
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st01.001', 1, 0.5, 0.813, 9347.84, 10823.81, 12791.78, 12890.18, 13775.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.001', 1, 0.93, 0.8, 17108.96, 19810.37, 23412.26, 23592.35, 25213.2, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.002', 1, 0.28, 0.813, 5234.79, 6061.33, 7163.4, 7218.5, 7714.43, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.003', 1, 0.98, 0.813, 18321.76, 21214.67, 25071.88, 25264.74, 27000.49, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.004', 1, 1.01, 0.813, 18882.63, 21864.1, 25839.39, 26038.15, 27827.03, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.005', 1, 0.74, 0.813, 13834.8, 16019.24, 18931.83, 19077.46, 20388.12, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.006', 1, 3.21, 0.813, 60013.11, 69488.87, 82123.21, 82754.93, 88440.38, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.007', 1, 0.71, 0.813, 13273.93, 15369.81, 18164.32, 18304.05, 19561.58, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.008', 1, 0.89, 0.813, 16639.15, 19266.38, 22769.36, 22944.51, 24520.85, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.009', 1, 0.46, 0.813, 8600.01, 9957.91, 11768.43, 11858.96, 12673.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.010', 1, 0.39, 0.813, 7291.31, 8442.57, 9977.59, 10054.34, 10745.09, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.011', 1, 0.58, 0.813, 10843.49, 12555.62, 14838.46, 14952.6, 15979.88, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.012', 1, 1.17, 0.813, 21873.94, 25327.72, 29932.76, 30163.01, 32235.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st02.013', 1, 2.2, 0.813, 41130.48, 47624.77, 56283.82, 56716.77, 60613.34, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st03.001', 1, 4.52, 0.813, 84504.45, 97847.25, 115637.66, 116527.18, 124532.87, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st03.002', 1, 0.27, 0.813, 5047.83, 5844.86, 6907.56, 6960.69, 7438.91, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st04.001', 1, 0.89, 0.813, 17514.89, 17514.89, 17514.89, 17514.89, 17514.89, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st04.002', 1, 2.01, 0.813, 37578.3, 43511.72, 51422.94, 51818.5, 55378.55, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st04.003', 1, 0.86, 0.813, 16078.28, 18616.96, 22001.86, 22171.1, 23694.31, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st04.004', 1, 1.21, 0.813, 22621.77, 26193.62, 30956.1, 31194.22, 33337.34, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st04.005', 1, 0.87, 0.813, 16265.24, 18833.43, 22257.69, 22428.9, 23969.82, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st04.006', 1, 4.19, 0.813, 78334.87, 90703.54, 107195.09, 108019.67, 115440.87, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.001', 1, 0.94, 0.813, 17573.93, 20348.77, 24048.54, 24233.53, 25898.43, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.002', 1, 5.32, 0.813, 99460.99, 115165.35, 136104.51, 137151.46, 146574.08, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.003', 1, 4.5, 0.813, 84130.53, 97414.3, 115125.99, 116011.58, 123981.84, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.004', 1, 1.09, 0.813, 20378.28, 23595.91, 27886.07, 28100.58, 30031.16, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.005', 1, 4.51, 0.813, 84317.49, 97630.78, 115381.83, 116269.38, 124257.35, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.006', 1, 4.27, 1, 98192.53, 113696.62, 134368.73, 135402.33, 144704.78, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.007', 1, 3.46, 1, 79565.85, 92128.87, 108879.58, 109717.11, 117254.93, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.008', 1, 2.05, 1, 47141.61, 54585.03, 64509.58, 65005.8, 69471.85, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.009', 1, 7.92, 1, 182127.6, 210884.59, 249227.24, 251144.37, 268398.57, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.010', 1, 7.82, 1, 179828.01, 208221.9, 246080.43, 247973.36, 265009.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st05.011', 1, 5.68, 1, 130616.76, 151240.46, 178738.73, 180113.64, 192487.86, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st06.001', 1, 1.72, 0.813, 32156.56, 37233.91, 44003.71, 44342.2, 47388.61, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st06.002', 1, 0.74, 0.813, 13834.8, 16019.24, 18931.83, 19077.46, 20388.12, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st06.003', 1, 0.36, 0.813, 7084.68, 7084.68, 7084.68, 7084.68, 7084.68, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st07.001', 1, 1.84, 0.813, 34400.04, 39831.63, 47073.74, 47435.84, 50694.8, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st08.001', 1, 4.37, 1, 100492.12, 116359.3, 137515.54, 138573.35, 148093.65, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.001', 1, 0.97, 0.813, 18134.8, 20998.19, 24816.05, 25006.94, 26724.97, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.002', 1, 1.11, 0.813, 20752.2, 24028.86, 28397.74, 28616.19, 30582.19, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.003', 1, 1.97, 0.813, 36830.48, 42645.82, 50399.6, 50787.29, 54276.49, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.004', 1, 2.78, 0.813, 51973.97, 60180.39, 71122.28, 71669.37, 76593.22, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.005', 1, 1.15, 0.813, 21500.03, 24894.77, 29421.09, 29647.4, 31684.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.006', 1, 1.22, 0.813, 22808.72, 26410.1, 31211.94, 31452.03, 33612.85, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.007', 1, 1.78, 0.813, 33278.3, 38532.77, 45538.73, 45889.02, 49041.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.008', 1, 2.23, 0.813, 41691.35, 48274.2, 57051.33, 57490.18, 61439.89, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.009', 1, 2.36, 0.813, 44121.79, 51088.39, 60377.19, 60841.63, 65021.59, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st09.010', 1, 4.28, 0.813, 80017.48, 92651.82, 109497.61, 110339.9, 117920.5, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st10.001', 1, 2.95, 0.813, 55152.24, 63860.49, 75471.48, 76052.03, 81276.98, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st10.002', 1, 5.33, 0.813, 99647.94, 115381.83, 136360.34, 137409.27, 146849.6, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st10.003', 1, 0.77, 0.813, 14395.67, 16668.67, 19699.34, 19850.87, 21214.67, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st10.004', 1, 0.97, 0.813, 18134.8, 20998.19, 24816.05, 25006.94, 26724.97, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st10.005', 1, 0.88, 0.813, 16452.19, 19049.91, 22513.53, 22686.71, 24245.34, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st10.006', 1, 1.05, 0.813, 19630.46, 22730, 26862.73, 27069.37, 28929.1, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st10.007', 1, 1.25, 0.813, 23369.59, 27059.53, 31979.44, 32225.44, 34439.4, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st11.001', 1, 1.51, 0.813, 28230.47, 32687.91, 38631.17, 38928.33, 41602.79, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st11.002', 1, 2.26, 0.813, 42252.22, 48923.63, 57818.83, 58263.59, 62266.43, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st11.003', 1, 1.38, 0.813, 25800.03, 29873.72, 35305.3, 35576.88, 38021.1, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st11.004', 1, 2.82, 0.813, 52721.8, 61046.3, 72145.62, 72700.59, 77695.29, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.001', 1, 0.58, 0.813, 10843.49, 12555.62, 14838.46, 14952.6, 15979.88, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.002', 1, 0.62, 0.813, 11591.32, 13421.53, 15861.8, 15983.82, 17081.94, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.003', 1, 1.4, 0.813, 26173.94, 30306.67, 35816.98, 36092.49, 38572.13, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.004', 1, 1.27, 0.813, 23743.51, 27492.48, 32491.11, 32741.05, 34990.43, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.005', 1, 3.12, 0.813, 58330.5, 67540.58, 79820.69, 80434.69, 85960.74, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.006', 1, 4.51, 0.813, 84317.49, 97630.78, 115381.83, 116269.38, 124257.35, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.007', 1, 7.2, 0.813, 134608.85, 155862.88, 184201.59, 185618.52, 198370.94, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.008', 1, 1.18, 0.813, 22060.9, 25544.19, 30188.59, 30420.81, 32510.79, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.009', 1, 0.98, 0.813, 18321.76, 21214.67, 25071.88, 25264.74, 27000.49, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.010', 1, 0.35, 0.85, 6841.28, 7921.49, 9361.76, 9433.77, 10081.89, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.011', 1, 0.5, 0.85, 9773.26, 11316.41, 13373.94, 13476.81, 14402.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.012', 1, 1, 0.813, 18695.67, 21647.62, 25583.55, 25780.35, 27551.52, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.013', 1, 4.4, 0.813, 82260.97, 95249.54, 112567.64, 113433.54, 121226.69, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st12.014', 1, 2.3, 0.813, 43000.05, 49789.53, 58842.17, 59294.81, 63368.5, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st13.001', 1, 1.42, 0.813, 26547.86, 30739.62, 36328.65, 36608.1, 39123.16, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st13.002', 1, 2.81, 1, 64618.5, 74821.43, 88425.32, 89105.52, 95227.27, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st13.003', 1, 3.48, 1, 80025.76, 92661.41, 109508.94, 110351.32, 117932.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st13.004', 1, 1.12, 0.9, 23179.88, 26839.86, 31719.83, 31963.83, 34159.82, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st13.005', 1, 2.01, 1, 46221.78, 53519.95, 63250.85, 63737.4, 68116.3, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st13.006', 1, 1.42, 0.813, 26547.86, 30739.62, 36328.65, 36608.1, 39123.16, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st13.007', 1, 2.38, 1, 54730.26, 63371.88, 74894.04, 75470.15, 80655.13, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st14.001', 1, 0.84, 0.813, 15704.37, 18184, 21490.19, 21655.49, 23143.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st14.002', 1, 1.74, 0.813, 32530.47, 37666.86, 44515.38, 44857.81, 47939.64, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st14.003', 1, 2.49, 0.813, 46552.23, 53902.58, 63703.05, 64193.07, 68603.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.001', 1, 0.98, 0.813, 18321.76, 21214.67, 25071.88, 25264.74, 27000.49, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.002', 1, 1.55, 0.813, 28978.29, 33553.81, 39654.51, 39959.54, 42704.86, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.003', 1, 0.84, 0.813, 15704.37, 18184, 21490.19, 21655.49, 23143.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.004', 1, 1.33, 0.813, 24865.25, 28791.34, 34026.13, 34287.87, 36643.52, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.005', 1, 0.96, 0.813, 17947.85, 20781.72, 24560.21, 24749.14, 26449.46, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.006', 1, 2.01, 0.813, 37578.3, 43511.72, 51422.94, 51818.5, 55378.55, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.007', 1, 1.02, 0.813, 19069.59, 22080.57, 26095.22, 26295.96, 28102.55, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.008', 1, 1.61, 0.813, 31684.25, 31684.25, 31684.25, 31684.25, 31684.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.009', 1, 2.05, 0.813, 40343.3, 40343.3, 40343.3, 40343.3, 40343.3, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.010', 1, 0.74, 0.813, 13834.8, 16019.24, 18931.83, 19077.46, 20388.12, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.011', 1, 0.99, 0.813, 18508.72, 21431.15, 25327.72, 25522.55, 27276, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.012', 1, 1.15, 0.813, 21500.03, 24894.77, 29421.09, 29647.4, 31684.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.013', 1, 2.82, 0.813, 52721.8, 61046.3, 72145.62, 72700.59, 77695.29, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.014', 1, 2.52, 0.813, 47113.1, 54552.01, 64470.56, 64966.48, 69429.83, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.015', 1, 3.12, 1, 71747.24, 83075.75, 98180.43, 98935.66, 105732.77, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.016', 1, 4.51, 1, 103711.55, 120087.06, 141921.07, 143012.77, 152838.07, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st15.017', 1, 0.82, 0.813, 15330.45, 17751.05, 20978.51, 21139.89, 22592.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.001', 1, 0.98, 0.813, 18321.76, 21214.67, 25071.88, 25264.74, 27000.49, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.002', 1, 1.49, 0.813, 27856.55, 32254.96, 38119.5, 38412.72, 41051.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.003', 1, 0.68, 0.813, 13382.17, 13382.17, 13382.17, 13382.17, 13382.17, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.004', 1, 1.01, 0.813, 18882.63, 21864.1, 25839.39, 26038.15, 27827.03, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.005', 1, 0.4, 0.813, 7478.27, 8659.05, 10233.42, 10312.14, 11020.61, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.006', 1, 1.54, 0.813, 28791.34, 33337.34, 39398.67, 39701.74, 42429.34, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.007', 1, 4.13, 0.813, 77213.13, 89404.68, 105660.08, 106472.85, 113787.78, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.008', 1, 5.82, 0.8, 107068.95, 123974.58, 146515.41, 147642.45, 157785.82, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.009', 1, 1.41, 0.813, 26360.9, 30523.15, 36072.81, 36350.29, 38847.64, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.010', 1, 2.19, 0.8, 40288.83, 46650.23, 55132.09, 55556.18, 59373.02, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.011', 1, 2.42, 0.8, 44520.08, 51549.57, 60922.21, 61390.85, 65608.54, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st16.012', 1, 1.02, 0.813, 19069.59, 22080.57, 26095.22, 26295.96, 28102.55, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st17.001', 1, 4.21, 1, 96812.78, 112099, 132480.64, 133499.72, 142671.46, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st17.002', 1, 16.02, 1, 368394.46, 426562.01, 504118.74, 507996.57, 542897.1, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st17.003', 1, 7.4, 1, 170169.73, 197038.63, 232863.84, 234655.1, 250776.44, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st17.004', 1, 1.92, 0.813, 35895.69, 41563.44, 49120.42, 49498.27, 52898.92, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st17.005', 1, 1.39, 0.813, 25986.99, 30090.2, 35561.14, 35834.69, 38296.61, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st17.006', 1, 1.89, 0.813, 35334.82, 40914.01, 48352.92, 48724.86, 52072.37, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st17.007', 1, 2.56, 0.813, 47860.93, 55417.91, 65493.9, 65997.7, 70531.89, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st18.001', 1, 1.66, 0.813, 31034.82, 35935.05, 42468.7, 42795.38, 45735.52, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st18.002', 1, 1.82, 0.813, 34026.13, 39398.67, 46562.07, 46920.24, 50143.77, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st18.003', 1, 1.71, 0.813, 31969.6, 37017.43, 43747.88, 44084.4, 47113.1, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.001', 1, 1.98, 1, 45531.9, 52721.15, 62306.81, 62786.09, 67099.64, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.002', 1, 3.66, 1, 84165.03, 97454.24, 115173.19, 116059.14, 124032.67, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.003', 1, 4.05, 1, 93133.43, 107838.71, 127445.75, 128426.1, 137249.27, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.004', 1, 2.45, 1, 56339.98, 65235.76, 77096.81, 77689.86, 83027.33, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.005', 1, 4.24, 1, 97502.65, 112897.81, 133424.68, 134451.03, 143688.12, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.006', 1, 1.4, 1, 32194.27, 37277.58, 44055.32, 44394.21, 47444.19, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.007', 1, 2.46, 1, 56569.94, 65502.03, 77411.49, 78006.96, 83366.22, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.008', 1, 3.24, 1, 74506.75, 86270.97, 101956.6, 102740.88, 109799.41, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.009', 1, 1.09, 1, 25065.54, 29023.26, 34300.21, 34564.06, 36938.69, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.010', 1, 1.36, 1, 31274.44, 36212.51, 42796.6, 43125.8, 46088.64, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.011', 1, 1.41, 1, 32424.23, 37543.85, 44370, 44711.31, 47783.08, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.012', 1, 1.88, 1, 43232.31, 50058.46, 59160, 59615.08, 63710.77, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.013', 1, 1.92, 1, 44152.15, 51123.54, 60418.73, 60883.48, 65066.32, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.014', 1, 2.29, 1, 52660.63, 60975.47, 72061.92, 72616.24, 77605.14, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.015', 1, 3.12, 1, 71747.24, 83075.75, 98180.43, 98935.66, 105732.77, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.016', 1, 1.96, 1, 45071.98, 52188.61, 61677.45, 62151.89, 66421.87, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.017', 1, 2.17, 1, 49901.12, 57780.25, 68285.75, 68811.02, 73538.5, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.018', 1, 2.02, 1, 46451.74, 53786.22, 63565.53, 64054.5, 68455.19, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.019', 1, 2.57, 1, 59099.49, 68430.98, 80872.98, 81495.08, 87093.98, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.020', 1, 3.14, 1, 72207.15, 83608.28, 98809.79, 99569.87, 106410.54, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.021', 1, 2.48, 1, 57029.85, 66034.57, 78040.85, 78641.17, 84044, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.022', 1, 1.91, 1, 43922.19, 50857.27, 60104.04, 60566.38, 64727.43, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.023', 1, 2.88, 1, 66228.22, 76685.3, 90628.09, 91325.23, 97599.48, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.024', 1, 4.25, 1, 97732.61, 113164.08, 133739.37, 134768.13, 144027.01, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.025', 1, 2.56, 1, 58869.53, 68164.72, 80558.3, 81177.98, 86755.09, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.026', 1, 3.6, 1, 82785.27, 95856.63, 113285.11, 114156.53, 121999.35, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.027', 1, 0.57, 1, 13107.67, 15177.3, 17936.81, 18074.78, 19316.56, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.028', 1, 1, 1, 22995.91, 26626.84, 31468.09, 31710.15, 33888.71, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.029', 1, 1.67, 1, 38403.17, 44466.83, 52551.7, 52955.95, 56594.14, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.030', 1, 2.18, 1, 50131.08, 58046.52, 68600.43, 69128.12, 73877.38, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.031', 1, 2.69, 1, 61859, 71626.2, 84649.15, 85300.3, 91160.62, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.032', 1, 3.44, 1, 79105.93, 91596.34, 108250.22, 109082.91, 116577.16, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.033', 1, 4.42, 1, 101641.92, 117690.64, 139088.94, 140158.86, 149788.09, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.034', 1, 5.39, 1, 123947.95, 143518.68, 169612.98, 170917.7, 182660.14, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.035', 1, 8.65, 1, 198914.61, 230322.18, 272198.94, 274292.78, 293137.32, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.036', 1, 14.64, 1, 336660.11, 389816.97, 460692.78, 464236.57, 496130.69, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.037', 1, 3.02, 1, 69447.65, 80413.06, 95033.62, 95764.65, 102343.9, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.038', 1, 1.42, 1, 32654.19, 37810.12, 44684.68, 45028.41, 48121.97, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.039', 1, 1.04, 1, 23915.75, 27691.92, 32726.81, 32978.55, 35244.26, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.040', 1, 1.49, 1, 34263.9, 39673.99, 46887.45, 47248.12, 50494.17, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.041', 1, 4.15, 1, 95433.02, 110501.39, 130592.56, 131597.12, 140638.14, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.042', 1, 4.32, 1, 99342.33, 115027.96, 135942.13, 136987.84, 146399.22, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.043', 1, 4.68, 1, 107620.85, 124613.62, 147270.64, 148403.49, 158599.15, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.044', 1, 7.47, 1, 171779.44, 198902.51, 235066.6, 236874.81, 253148.65, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.045', 1, 8.71, 1, 200294.37, 231919.79, 274087.03, 276195.39, 295170.65, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.046', 1, 9.42, 1, 216621.46, 250824.85, 296429.37, 298709.6, 319231.63, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.047', 1, 12.87, 1, 295957.35, 342687.46, 404994.27, 408109.61, 436147.67, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.048', 1, 19.73, 1, 453709.28, 525347.59, 620865.34, 625641.22, 668624.21, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.049', 1, 3.85, 1, 88534.25, 102513.34, 121152.13, 122084.07, 130471.53, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.050', 1, 9.47, 1, 217771.26, 252156.19, 298002.77, 300295.1, 320926.06, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.051', 1, 10.95, 1, 251805.2, 291563.92, 344575.54, 347226.12, 371081.35, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.052', 1, 13.16, 1, 302626.16, 350409.24, 414120.01, 417305.55, 445975.4, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.053', 1, 14.63, 1, 336430.15, 389550.7, 460378.1, 463919.47, 495791.8, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.054', 1, 19.17, 1, 440831.58, 510436.56, 603243.21, 607883.54, 649646.53, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st19.055', 1, 31.29, 1, 719541.99, 833153.89, 984636.41, 992210.54, 1060377.67, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.001', 1, 0.66, 0.813, 12339.14, 14287.43, 16885.15, 17015.03, 18184, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.002', 1, 0.47, 0.813, 8786.97, 10174.38, 12024.27, 12116.76, 12949.21, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.003', 1, 0.61, 0.813, 11404.36, 13205.05, 15605.97, 15726.01, 16806.43, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.004', 1, 0.71, 0.813, 13273.93, 15369.81, 18164.32, 18304.05, 19561.58, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.005', 1, 0.84, 0.813, 15704.37, 18184, 21490.19, 21655.49, 23143.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.006', 1, 0.91, 0.813, 17013.06, 19699.34, 23281.03, 23460.12, 25071.88, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.007', 1, 1.1, 0.813, 20565.24, 23812.38, 28141.91, 28358.39, 30306.67, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.008', 1, 1.35, 0.813, 25239.16, 29224.29, 34537.8, 34803.47, 37194.55, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.009', 1, 1.96, 0.813, 36643.52, 42429.34, 50143.77, 50529.49, 54000.98, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st20.010', 1, 25, 0.813, 491991.42, 491991.42, 491991.42, 491991.42, 491991.42, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st21.001', 1, 0.49, 0.8, 9014.4, 10437.72, 12335.49, 12430.38, 13284.37, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st21.002', 1, 0.79, 0.8, 14533.41, 16828.16, 19887.83, 20040.81, 21417.66, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st21.003', 1, 1.07, 0.8, 19684.5, 22792.58, 26936.68, 27143.89, 29008.73, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st21.004', 1, 1.19, 0.8, 21892.11, 25348.75, 29957.62, 30188.06, 32262.05, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st21.005', 1, 2.11, 0.8, 38817.09, 44946.11, 53118.13, 53526.73, 57204.14, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st21.006', 1, 2.33, 0.8, 42864.37, 49632.43, 58656.51, 59107.72, 63168.55, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st21.007', 1, 0.51, 0.8, 9382.33, 10863.75, 12838.98, 12937.74, 13826.59, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st21.008', 1, 0.66, 0.8, 12141.84, 14058.97, 16615.15, 16742.96, 17893.24, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st22.001', 1, 1.11, 0.813, 20752.2, 24028.86, 28397.74, 28616.19, 30582.19, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st22.002', 1, 0.39, 0.813, 7291.31, 8442.57, 9977.59, 10054.34, 10745.09, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st22.003', 1, 1.85, 0.813, 34587, 40048.1, 47329.57, 47693.65, 50970.31, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st22.004', 1, 2.12, 0.813, 39634.83, 45892.96, 54237.13, 54654.34, 58409.22, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st23.001', 1, 0.85, 0.813, 15891.32, 18400.48, 21746.02, 21913.3, 23418.79, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st23.002', 1, 2.48, 0.813, 46365.27, 53686.1, 63447.21, 63935.27, 68327.77, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st23.003', 1, 0.91, 0.813, 17013.06, 19699.34, 23281.03, 23460.12, 25071.88, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st23.004.0', 1, 1.2, 0.813, 22416.11, 25955.5, 30674.68, 30910.64, 33034.27, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st23.004.1', 1, 6.92, 0.813, 129299.28, 149714.96, 176935.86, 178296.9, 190546.31, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st23.005', 1, 1.11, 0.813, 20752.2, 24028.86, 28397.74, 28616.19, 30582.19, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st23.006', 1, 1.25, 0.813, 23369.59, 27059.53, 31979.44, 32225.44, 34439.4, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st24.001', 1, 1.78, 0.813, 33278.3, 38532.77, 45538.73, 45889.02, 49041.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st24.002', 1, 1.67, 0.813, 31221.78, 36151.53, 42724.54, 43053.19, 46011.04, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st24.003', 1, 0.87, 0.813, 16265.24, 18833.43, 22257.69, 22428.9, 23969.82, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st24.004', 1, 1.57, 0.813, 29352.21, 33986.77, 40166.18, 40475.15, 43255.89, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.001', 1, 0.85, 0.813, 15891.32, 18400.48, 21746.02, 21913.3, 23418.79, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.002', 1, 1.32, 0.813, 24678.29, 28574.86, 33770.29, 34030.06, 36368.01, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.003', 1, 1.05, 0.813, 19630.46, 22730, 26862.73, 27069.37, 28929.1, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.004', 1, 1.01, 0.8, 18580.69, 21514.49, 25426.21, 25621.8, 27382.08, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.005', 1, 2.11, 0.813, 39447.87, 45676.48, 53981.3, 54396.54, 58133.71, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.006', 1, 3.97, 0.813, 74221.83, 85941.06, 101566.71, 102347.99, 109379.53, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.007', 1, 4.31, 0.813, 80578.36, 93301.25, 110265.12, 111113.31, 118747.05, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.008', 1, 1.2, 0.813, 22434.81, 25977.15, 30700.26, 30936.42, 33061.82, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.009', 1, 2.37, 0.813, 44308.75, 51304.87, 60633.02, 61099.43, 65297.1, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.010', 1, 4.13, 0.813, 77213.13, 89404.68, 105660.08, 106472.85, 113787.78, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.011', 1, 6.08, 0.813, 113669.7, 131617.55, 155548.01, 156744.53, 167513.24, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st25.012', 1, 7.12, 0.813, 133113.2, 154131.07, 182154.9, 183556.1, 196166.82, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st26.001', 1, 0.79, 0.813, 14769.58, 17101.62, 20211.01, 20366.48, 21765.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.001', 1, 0.74, 0.813, 14562.95, 14562.95, 14562.95, 14562.95, 14562.95, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.002', 1, 0.69, 0.813, 12900.02, 14936.86, 17652.65, 17788.44, 19010.55, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.003', 1, 0.72, 0.813, 14169.35, 14169.35, 14169.35, 14169.35, 14169.35, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.004', 1, 0.59, 0.813, 11030.45, 12772.1, 15094.3, 15210.41, 16255.4, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.005', 1, 0.7, 0.813, 13775.76, 13775.76, 13775.76, 13775.76, 13775.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.006', 1, 0.78, 0.813, 15350.13, 15350.13, 15350.13, 15350.13, 15350.13, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.007', 1, 1.7, 0.813, 31782.65, 36800.96, 43492.04, 43826.6, 46837.58, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.008', 1, 0.78, 0.813, 14582.63, 16885.15, 19955.17, 20108.67, 21490.19, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.009', 1, 1.54, 0.813, 28791.34, 33337.34, 39398.67, 39701.74, 42429.34, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.010', 1, 0.75, 0.9, 16339.2, 16339.2, 16339.2, 16339.2, 16339.2, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.011', 1, 0.89, 0.813, 16639.15, 19266.38, 22769.36, 22944.51, 24520.85, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.012', 1, 0.53, 0.813, 9908.71, 11473.24, 13559.28, 13663.59, 14602.31, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.013', 1, 4.07, 0.813, 76091.39, 88105.82, 104125.06, 104926.03, 112134.68, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st27.014', 1, 1, 0.813, 18695.67, 21647.62, 25583.55, 25780.35, 27551.52, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st28.001', 1, 2.05, 0.813, 38326.13, 44377.63, 52446.29, 52849.72, 56480.62, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st28.002', 1, 1.54, 0.813, 28791.34, 33337.34, 39398.67, 39701.74, 42429.34, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st28.003', 1, 1.92, 0.813, 35895.69, 41563.44, 49120.42, 49498.27, 52898.92, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st28.004', 1, 2.56, 0.813, 47860.93, 55417.91, 65493.9, 65997.7, 70531.89, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st28.005', 1, 4.12, 0.813, 77026.18, 89188.2, 105404.24, 106215.04, 113512.26, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.001', 1, 0.99, 0.813, 18508.72, 21431.15, 25327.72, 25522.55, 27276, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.002', 1, 1.52, 0.8, 27963.03, 32378.24, 38265.19, 38559.54, 41208.67, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.003', 1, 0.69, 0.813, 12900.02, 14936.86, 17652.65, 17788.44, 19010.55, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.004', 1, 0.56, 0.813, 10469.58, 12122.67, 14326.79, 14437, 15428.85, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.005', 1, 0.74, 0.813, 13834.8, 16019.24, 18931.83, 19077.46, 20388.12, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.006', 1, 1.44, 0.8, 26491.29, 30674.12, 36251.24, 36530.09, 39039.79, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.007', 1, 7.07, 0.813, 132178.42, 153048.69, 180875.73, 182267.08, 194789.24, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.008', 1, 4.46, 0.8, 82049.4, 95004.57, 112278.13, 113141.81, 120914.91, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.009', 1, 0.79, 0.813, 14769.58, 17101.62, 20211.01, 20366.48, 21765.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.010', 1, 0.93, 0.813, 17386.98, 20132.29, 23792.71, 23975.73, 25622.91, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.011', 1, 1.37, 0.813, 25613.07, 29657.24, 35049.47, 35319.08, 37745.58, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.012', 1, 2.42, 0.8, 44520.08, 51549.57, 60922.21, 61390.85, 65608.54, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st29.013', 1, 3.15, 0.8, 57949.69, 67099.64, 79299.58, 79909.57, 85399.54, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.001', 1, 0.86, 0.813, 16078.28, 18616.96, 22001.86, 22171.1, 23694.31, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.002', 1, 0.49, 0.813, 9160.88, 10607.34, 12535.94, 12632.37, 13500.24, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.003', 1, 0.64, 0.813, 11965.23, 13854.48, 16373.47, 16499.42, 17632.97, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.004', 1, 0.73, 0.813, 14366.15, 14366.15, 14366.15, 14366.15, 14366.15, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.005', 1, 0.67, 0.813, 12526.1, 14503.91, 17140.98, 17272.83, 18459.52, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.006', 1, 1.2, 0.813, 22434.81, 25977.15, 30700.26, 30936.42, 33061.82, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.007', 1, 1.42, 0.813, 26547.86, 30739.62, 36328.65, 36608.1, 39123.16, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.008', 1, 2.31, 0.813, 43187.01, 50006.01, 59098.01, 59552.61, 63644.01, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.009', 1, 3.12, 0.813, 58330.5, 67540.58, 79820.69, 80434.69, 85960.74, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.010', 1, 1.08, 0.813, 20191.33, 23379.43, 27630.24, 27842.78, 29755.64, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.011', 1, 1.12, 0.813, 20939.15, 24245.34, 28653.58, 28873.99, 30857.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.012', 1, 1.62, 0.813, 30286.99, 35069.15, 41445.36, 41764.17, 44633.46, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.013', 1, 1.95, 0.813, 36456.56, 42212.86, 49887.93, 50271.68, 53725.46, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.014', 1, 2.14, 0.813, 40008.74, 46325.91, 54748.81, 55169.95, 58960.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st30.015', 1, 4.13, 0.813, 77213.13, 89404.68, 105660.08, 106472.85, 113787.78, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.001', 1, 0.61, 0.813, 11404.36, 13205.05, 15605.97, 15726.01, 16806.43, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.002', 1, 0.55, 0.813, 10823.81, 10823.81, 10823.81, 10823.81, 10823.81, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.003', 1, 0.71, 0.813, 13273.93, 15369.81, 18164.32, 18304.05, 19561.58, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.004', 1, 1.38, 0.813, 25800.03, 29873.72, 35305.3, 35576.88, 38021.1, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.005', 1, 2.41, 0.813, 45056.57, 52170.77, 61656.36, 62130.64, 66399.16, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.006', 1, 1.43, 0.813, 26734.81, 30956.1, 36584.48, 36865.9, 39398.67, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.007', 1, 1.83, 0.813, 34213.08, 39615.15, 46817.9, 47178.04, 50419.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.008', 1, 2.16, 0.813, 40382.66, 46758.86, 55260.48, 55685.56, 59511.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.009', 1, 1.81, 0.813, 33839.17, 39182.2, 46306.23, 46662.43, 49868.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.010', 1, 2.67, 0.813, 49917.45, 57799.15, 68308.09, 68833.54, 73562.56, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.011', 1, 0.73, 0.813, 13647.84, 15802.76, 18675.99, 18819.66, 20112.61, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.012', 1, 0.76, 0.813, 14956.54, 14956.54, 14956.54, 14956.54, 14956.54, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.013', 1, 2.42, 0.813, 45243.53, 52387.25, 61912.2, 62388.45, 66674.68, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.014', 1, 3.51, 0.8, 64572.51, 74768.17, 88362.39, 89042.1, 95159.49, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.015', 1, 4.02, 0.813, 75156.61, 87023.44, 102845.89, 103637.01, 110757.11, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.016', 1, 0.84, 0.813, 15704.37, 18184, 21490.19, 21655.49, 23143.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.017', 1, 0.5, 0.813, 9347.84, 10823.81, 12791.78, 12890.18, 13775.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.018', 1, 0.37, 0.813, 7281.47, 7281.47, 7281.47, 7281.47, 7281.47, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st31.019', 1, 1.19, 0.813, 22247.85, 25760.67, 30444.43, 30678.62, 32786.31, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.001', 1, 1.15, 0.813, 21500.03, 24894.77, 29421.09, 29647.4, 31684.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.002', 1, 1.43, 0.813, 26734.81, 30956.1, 36584.48, 36865.9, 39398.67, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.003', 1, 3, 0.813, 56087.02, 64942.87, 76750.66, 77341.05, 82654.56, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.004', 1, 4.3, 0.813, 80391.4, 93084.78, 110009.28, 110855.51, 118471.53, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.005', 1, 2.42, 0.813, 45243.53, 52387.25, 61912.2, 62388.45, 66674.68, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.006', 1, 2.69, 0.813, 50291.36, 58232.1, 68819.76, 69349.14, 74113.59, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.007', 1, 4.12, 0.813, 77026.18, 89188.2, 105404.24, 106215.04, 113512.26, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.008', 1, 1.16, 0.813, 21686.98, 25111.24, 29676.92, 29905.21, 31959.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.009', 1, 1.95, 0.813, 36456.56, 42212.86, 49887.93, 50271.68, 53725.46, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.010', 1, 2.46, 0.813, 45991.36, 53253.15, 62935.54, 63419.66, 67776.74, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.011', 1, 0.73, 0.813, 14366.15, 14366.15, 14366.15, 14366.15, 14366.15, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.012', 1, 0.91, 0.813, 17908.49, 17908.49, 17908.49, 17908.49, 17908.49, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.013', 1, 0.86, 0.813, 16924.5, 16924.5, 16924.5, 16924.5, 16924.5, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.014', 1, 1.24, 0.813, 24402.77, 24402.77, 24402.77, 24402.77, 24402.77, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.015', 1, 1.78, 0.813, 35029.79, 35029.79, 35029.79, 35029.79, 35029.79, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.016', 1, 1.13, 0.813, 21126.11, 24461.81, 28909.42, 29131.8, 31133.22, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.017', 1, 1.19, 0.813, 22247.85, 25760.67, 30444.43, 30678.62, 32786.31, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st32.018', 1, 2.13, 0.813, 39821.79, 46109.44, 54492.97, 54912.15, 58684.74, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st33.001', 1, 1.17, 0.813, 21873.94, 25327.72, 29932.76, 30163.01, 32235.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st33.002', 1, 2.91, 0.813, 54404.41, 62994.58, 74448.14, 75020.82, 80174.92, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st33.003', 1, 1.21, 0.813, 22621.77, 26193.62, 30956.1, 31194.22, 33337.34, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st33.004', 1, 2.03, 0.813, 37952.22, 43944.67, 51934.61, 52334.11, 55929.58, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st33.005', 1, 3.54, 0.813, 66182.69, 76632.58, 90565.78, 91262.44, 97532.38, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st33.006', 1, 5.2, 0.813, 97217.5, 112567.64, 133034.48, 134057.82, 143267.9, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st33.007', 1, 11.11, 0.813, 207708.94, 240505.09, 284233.28, 286419.69, 306097.38, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st33.008', 1, 14.07, 0.813, 263048.13, 304582.05, 359960.6, 362729.53, 387649.88, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st34.001', 1, 0.89, 0.813, 16639.15, 19266.38, 22769.36, 22944.51, 24520.85, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st34.002', 1, 0.74, 0.813, 13834.8, 16019.24, 18931.83, 19077.46, 20388.12, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st34.003', 1, 1.27, 0.813, 23743.51, 27492.48, 32491.11, 32741.05, 34990.43, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st34.004', 1, 1.63, 0.813, 30473.95, 35285.62, 41701.19, 42021.97, 44908.98, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st34.005', 1, 1.9, 0.813, 35521.78, 41130.48, 48608.75, 48982.67, 52347.89, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.001', 1, 1.02, 0.85, 19937.45, 23085.47, 27282.83, 27492.7, 29381.51, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.002', 1, 1.49, 0.813, 27856.55, 32254.96, 38119.5, 38412.72, 41051.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.003', 1, 2.14, 0.813, 40008.74, 46325.91, 54748.81, 55169.95, 58960.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.004', 1, 1.25, 0.813, 23369.59, 27059.53, 31979.44, 32225.44, 34439.4, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.005', 1, 2.76, 0.813, 51600.06, 59747.44, 70610.61, 71153.77, 76042.19, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.006', 1, 0.76, 0.813, 14208.71, 16452.19, 19443.5, 19593.07, 20939.15, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.007', 1, 1.06, 0.813, 19817.41, 22946.48, 27118.57, 27327.17, 29204.61, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.008', 1, 1.16, 0.813, 21686.98, 25111.24, 29676.92, 29905.21, 31959.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st35.009', 1, 3.32, 0.813, 62069.64, 71870.11, 84937.4, 85590.76, 91471.05, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.001', 1, 4.32, 0.813, 85016.12, 85016.12, 85016.12, 85016.12, 85016.12, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.002', 1, 3.5, 0.813, 65434.86, 75766.68, 89542.44, 90231.23, 96430.32, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.003', 1, 5.35, 0.813, 105286.16, 105286.16, 105286.16, 105286.16, 105286.16, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.004', 1, 0.32, 0.813, 5982.62, 6927.24, 8186.74, 8249.71, 8816.49, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.005', 1, 0.46, 0.813, 8600.01, 9957.91, 11768.43, 11858.96, 12673.7, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.006', 1, 8.4, 0.813, 157043.66, 181840.03, 214901.85, 216554.94, 231432.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.007', 1, 2.32, 0.813, 45656.8, 45656.8, 45656.8, 45656.8, 45656.8, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.008', 1, 18.15, 0.813, 339326.48, 392904.35, 464341.5, 467913.36, 500060.08, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.009', 1, 2.05, 0.813, 38326.13, 44377.63, 52446.29, 52849.72, 56480.62, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.010', 1, 7.81, 0.813, 146013.21, 169067.93, 199807.56, 201344.54, 215177.37, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.011', 1, 15.57, 0.813, 291091.64, 337053.48, 398335.93, 401400.06, 428977.16, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st36.012', 1, 0.5, 0.813, 9347.84, 10823.81, 12791.78, 12890.18, 13775.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.001', 1, 1.31, 0.9167957, 27618.14, 31978.9, 37793.25, 38083.96, 40700.42, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.002', 1, 1.82, 0.9167957, 38370.24, 44428.7, 52506.65, 52910.54, 56545.62, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.003', 1, 3.12, 0.9167957, 65777.56, 76163.49, 90011.39, 90703.79, 96935.35, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.004', 1, 8.6, 0.9167957, 181309.93, 209937.82, 248108.33, 250016.86, 267193.59, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.005', 1, 1.24, 0.9167957, 26142.36, 30270.1, 35773.76, 36048.94, 38525.59, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.006', 1, 1.67, 0.9167957, 35207.86, 40766.99, 48179.18, 48549.78, 51885.27, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.007', 1, 3.03, 0.9167957, 63880.13, 73966.46, 87414.91, 88087.33, 94139.14, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.008', 1, 1.02, 0.9167957, 21504.2, 24899.6, 29426.8, 29653.16, 31690.4, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.009', 1, 1.38, 0.9167957, 29093.92, 33687.7, 39812.73, 40118.98, 42875.25, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.010', 1, 2, 0.9167957, 42165.1, 48822.75, 57699.61, 58143.46, 62138.04, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.011', 1, 0.59, 0.9167957, 12438.7, 14402.71, 17021.39, 17152.32, 18330.72, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.012', 1, 0.84, 0.9167957, 17709.34, 20505.55, 24233.84, 24420.25, 26097.98, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.013', 1, 1.17, 0.9167957, 24666.58, 28561.31, 33754.27, 34013.92, 36350.76, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.014', 1, 1.5, 0.9167957, 31623.83, 36617.06, 43274.71, 43607.59, 46603.53, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.015', 1, 1.8, 0.9167957, 37948.59, 43940.47, 51929.65, 52329.11, 55924.24, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.016', 1, 4.81, 0.9167957, 101407.07, 117418.71, 138767.57, 139835.01, 149441.99, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.017', 1, 2.75, 1, 63238.75, 73223.82, 86537.24, 87202.91, 93193.95, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st37.018', 1, 2.35, 0.9167957, 49543.99, 57366.73, 67797.04, 68318.56, 73012.2, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
INSERT INTO SPR_KSG_COST (KSG, TS, KZ, KZ2, R_UR, G_UR, K_UR, N_UR, F_UR, DBEG, DEND)
                  VALUES ('st38.001', 1, 1.5, 0.813, 28043.51, 32471.43, 38375.33, 38670.53, 41327.28, '2019-11-01 00:00:00', '2019-12-31 00:00:00');
@
update spr_ksg_group g
set g.dend = '31.10.2019'
where g.dbeg = '01.06.2019' and g.dend is null and g.ksg_id = 'st23.004';
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J12', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J12.0', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J12.1', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J12.2', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J12.3', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J12.8', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J12.9', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J13', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J14', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.0', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.1', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.2', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.3', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.4', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.5', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.6', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.7', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.8', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J15.9', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J16', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J16.0', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J16.8', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J17', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J17.0', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J17.1', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J17.2', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J17.3', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J17.8', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J18', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J18.0', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J18.1', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J18.8', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J18.9', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J90', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J91', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J92', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J92.0', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J92.9', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J93', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J93.0', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J93.1', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J93.8', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J93.9', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J94', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J94.0', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J94.1', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J94.2', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J94.8', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'J94.9', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
INSERT INTO SPR_KSG_GROUP (KSG_ID, MKB, DOP_MKB, USLUG, LOS, POL, VOZR, TS, DBEG, DEND, CRITERIA_CODE, FRACTIONS)
                   VALUES ('st23.004.0', 'R09.1', NULL, NULL, NULL, NULL, NULL, 1, '2019-11-01 00:00:00', NULL, NULL, NULL);
@
commit work;