/*SpUpd!_2019.04.05_0000723*/
/*needVer=2019.04.04_0000722*/


insert into mes
        select 'КС.029.2.1.2.001', M.NOZOLOG, M.KURACIA, M.SROK,
                null, null, null, null, null, null, null, null, null, null, null, null, '01.02.2019', null,
                null, null, null, null, null, null, null, null, null, null, null, null,
                null, null, null, null, null, null, null, null, null, null, null, null, null, M.NAME
        from MES M
        where M.KOD = 'КС.029.2.1.3.001' and
              M.DATETO is null;
@
insert into mes
        select 'КС.029.2.1.1.001', M.NOZOLOG, M.KURACIA, M.SROK,
                null, null, null, null, null, null, null, null, null, null, null, null, '01.02.2019', null,
                null, null, null, null, null, null, null, null, null, null, null, null,
                null, null, null, null, null, null, null, null, null, null, null, null, null, M.NAME
        from MES M
        where M.KOD = 'КС.029.2.1.3.001' and
              M.DATETO is null;
@
CREATE OR ALTER procedure GET_ONCO_DIAGNOSTIC (
    ID_ONCO integer,
    OUT_STAC date)
returns (
    DIAG_TYPE varchar(100),
    CODE_DIAG varchar(500),
    CODE_RESULT varchar(500),
    RECIEVED varchar(100),
    DIAG_DATE date)
as
begin
  for select iif(coalesce(OD.DIAG_TYPE, 0) = 1, 'Гистологический признак', 'Маркёр') DIAG_TYPE,
             iif(OD.DIAG_TYPE = 1, GS.NAME_G_S, MK.CODE_MARK || " - " || MK.NAME_MARK) CODE_DIAG,
             iif(OD.DIAG_TYPE = 1, GT.NAME_G_T, MR.CODE_M_R || " - " || MR.NAME_M_R) CODE_RESULT,
             iif(coalesce(OD.REC_RSLT, 0) = 1, 'получен', 'не получен') RECIEVED, OD.DIAG_DATE
      from ONCO_DIAGNOSTIC OD
      left join SPR_ONCO_GIST_SIGNS GS on GS.ID_G_S = OD.ID_G_S and
            (:OUT_STAC between GS.DATEBEG and coalesce(GS.DATEEND, '31.12.9999'))
      left join SPR_ONCO_GIST_TESTS GT on GT.ID_G_T = OD.ID_G_T and
            (:OUT_STAC between GT.DATEBEG and coalesce(GT.DATEEND, '31.12.9999'))
      left join SPR_ONCO_MARKERS MK on MK.ID_MARK = OD.ID_MARK and
            (:OUT_STAC between MK.DATEBEG and coalesce(MK.DATEEND, '31.12.9999'))
      left join SPR_ONCO_MARKER_RESULTS MR on MR.ID_M_R = OD.ID_M_R and
            (:OUT_STAC between MR.DATEBEG and coalesce(MR.DATEEND, '31.12.9999'))
      where OD.ID_ONCO = :ID_ONCO
      into DIAG_TYPE, CODE_DIAG, CODE_RESULT, RECIEVED, DIAG_DATE
  do
    suspend;
end;
@