/*SpUpd!_2019.06.24_0000732*/
/*needVer=2019.06.06_0000731*/


CREATE SEQUENCE GEN_SPR_CRITERIES_ID;
@
ALTER SEQUENCE GEN_SPR_CRITERIES_ID RESTART WITH 1152;
@
create trigger spr_criteries_bi for spr_criteries
active before insert position 0
as
begin
  if (new.id is null) then
    new.id = gen_id(gen_spr_criteries_id,1);
end;
@

ALTER TABLE SPR_KSG
    ADD IS_NEED_USLUG SMALLINT;
@
ALTER TABLE SPR_CRITERIES
    ADD CYCLE SMALLINT;
@
COMMIT WORK;
@

insert into cop_kf (mkb, ts, kf, grp, dbeg) values('B20', 1, 1.1, 1, '01.06.2019');
@
insert into cop_kf (mkb, ts, kf, grp, dbeg) values('B21', 1, 1.1, 1, '01.06.2019');
@
insert into cop_kf (mkb, ts, kf, grp, dbeg) values('B22', 1, 1.1, 1, '01.06.2019');
@
insert into cop_kf (mkb, ts, kf, grp, dbeg) values('B23', 1, 1.1, 1, '01.06.2019');
@
insert into cop_kf (mkb, ts, kf, grp, dbeg) values('B24', 1, 1.1, 1, '01.06.2019');
@

update spr_ksg k set k.dend = '31.05.2019' where k.ksg_id='ds02.006' and k.dend is null;
@
insert into spr_ksg (ksg_id, name, kz, kz2, prof, ts, dbeg, rec_ksg, ovshort, oplat, is_hir_ksg)
values('ds02.006', '   ()', 0.33, 0.8791, 2, 5, '01.06.2019', 'd,ds02.001,', 1, 1, 1);
@

update SPR_CRITERIES SC
set SC.DATEEND = '31.05.2019'
where SC.ID in (select C.ID from SPR_CRITERIES C
                where C.CODE in ('sh209', 'sh211', 'sh282', 'sh283', 'sh283.1', 'sh284', 'sh285', 'sh398', 'sh557', 'sh562',
                                 'sh009', 'sh031', 'sh032',
                                 'sh051', 'sh057', 'sh078', 'sh079', 'sh080', 'sh084', 'sh084.1', 'sh095', 'sh153', 'sh154',
                                 'sh173', 'sh228', 'sh233', 'sh233.1', 'sh284.1', 'sh285.1', 'sh332', 'sh333', 'sh431',
                                 'sh432', 'sh433', 'sh441', 'sh457', 'sh468', 'sh469', 'sh470', 'sh471', 'sh505', 'sh506',
                                 'sh507', 'sh511', 'sh512', 'sh542', 'sh550', 'sh552', 'sh553', 'sh555', 'sh556', 'sh567',
                                 'sh567.1', 'sh580') and
                      C.DATEEND is null);
@
Commit work;
@

insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh009', '  1000  /  1-3- ;  28 ', '01.06.2019', '3', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh031', ' -2b 20  /2;  1-5- , 8-12- , 15-19- , 22-26- ;  28 ', '01.06.2019', '20', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh032', ' -2b 10  /2; 3   ', '01.06.2019', '12', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh051', ' 250 /2;  1-5- ;  28 ', '01.06.2019', '5', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh057', 'EOX:  50 /2;  1-  +  130 /2;  1-  +   1250 /2;  1-21- ;  21 ', '01.06.2019', '21', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh078', '  6-9   3    +  10 / 1   2 ', '01.06.2019', '12', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh079', ' -2b 3-5   3   ', '01.06.2019', '12', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh080', '  9   3   ', '01.06.2019', '12', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh084', ' 125 /2; 1, 8, 15, 22 ;  28 ', '01.06.2019', '1', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh084.1', ' 125 /2; 1, 8, 15, 22 ;  28 ', '01.06.2019', '4', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh095', 'TIP:  1500 /2;  2-5-  +  25 /2;  2-5-  +  1200 /2;  2-5-  +  175 /2;  1-  +  5 /  6-12- ;  21 ', '01.06.2019', '12', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh153', ' 135 /2; /  1-  +  75 /2;  2-   +  60 /2;  8-  ;  21 ', '01.06.2019', '3', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh154', ' 150 /2;  1-  +  60-75 /2;  1-  +   50   1-3-  +  425 /2;  1-3- ;  21 ', '01.06.2019', '3', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh173', ' 25   1- ;  7 ', '01.06.2019', '1', 2, 7);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh228', 'PIAF:  20 /2;  1-4-  +  40   1-  +   5  /2;  1-4-  +  400   1-4- ;  21 ', '01.06.2019', '4', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh233', ' 100 /2;  2-  +  30 /2;  1-, 8-  +  3 /2;  1-, 8- ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh233.1', ' 100 /2;  2-  +  30 /2;  1-, 8-  +  3 /2;  1-, 8- ;  14 ', '01.06.2019', '3', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh284', 'FOLFOX 4+:  85 /2;  1-  +   200 /2;  1-2-  +  400 /2;  1-2-  +  1200 /2; ( 600 /2;  ) 22-c   1-, 2-  +  2 / (  4 /) 1   7 ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh284.1', 'FOLFOX 4+:  85 /2;  1-  +   200 /2;  1-2-  +  400 /2;  1-2-  +  1200 /2; ( 600 /2;  ) 22-c   1-, 2-  +  2 / (  4 /) 1   7 ;  14 ', '01.06.2019', '3', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh285.1', 'FOLFOX 6+:  85 /2;  1-  +   400 /2;  1-  +  400 /2;  1-  +  2400 /2; ( 1200 /2;  ) 46-   1-2-  +  2 / (  4 /) 1   7 ;  14 ', '01.06.2019', '3', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh332', ' 60-75 /2;  1-  +  60-75 /2;  1-  +  1650 /2;  1-14-  +  6 / (  8 /)  1- ;  21 ', '01.06.2019', '14', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh333', ' 60-75 /2;  1-  +  60-75 /2;  1-  +  1650 /2;  1-14- ;  21 ', '01.06.2019', '14', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh431', 'FOLFOX 6+:  85 /2;  1-  +   400 /2;  1-  +  400 /2;  1-  +  2400 /2; ( 1200 /2;  ) 46-   1-2-  +  120  1   28 ;  14 ', '01.06.2019', '2', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh432', 'FOLFOX 6+:  85 /2;  1-  +   400 /2;  1-  +  400 /2;  1-  +  2400 /2; ( 1200 /2;  ) 46-   1-2-  +  20  1   28 ;  14 ', '01.06.2019', '2', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh433', 'FOLFOX 6+:  85 /2;  1-  +   400 /2;  1-  +  400 /2;  1-  +  2400 /2; ( 1200 /2;  ) 46-   1-2-  +  30  1   28 ;  14 ', '01.06.2019', '2', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh441', 'VAI:  2   1-  +  75 /2; 72-   1-  +  2500 /2;  1-4-  +  3000 /2;  1-4-  +  300   5-14- ;  21 ', '01.06.2019', '14', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh457', ' 500   1-5- ;  14 ', '01.06.2019', '5', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh468', '  3-5   3   ', '01.06.2019', '12', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh469', '  3-5   3    +  120  1   28 ', '01.06.2019', '12', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh470', '  3-5   3    +  20  1   28 ', '01.06.2019', '12', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh471', '  3-5   3    +  30  1   28 ', '01.06.2019', '12', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh505', ' 500 /2;  1-  +  AUC 5  1- ;  21 ', '01.06.2019', '1', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh506', ' 8 /  1- ;  14 ', '01.06.2019', '1', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh507', ' 600   1-21-  +  2,5  ;  28 ', '01.06.2019', '28', 2, 28);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh511', ' 50   1-14- ;  21 ', '01.06.2019', '14', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh512', ' 50   1-28- ;  42 ', '01.06.2019', '28', 2, 42);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh542', ' 50 /2;  1-  +  500 /2;  1-3- ;  21 ', '01.06.2019', '3', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh550', ' 25   +  6 / (  8 /) 1   21  +  420  (  840 ) 1   21 ', '01.06.2019', '21', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh552', ' 100 /2;  1-, 2-  +  500   1-, 2-  +  100 /2;  1-  +  200 /2; 12-   1-  +   15   2-, 3-, 4-  +  600 /2;  8-  +  1 /2;  8- ;  14 ', '01.06.2019', '5', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh553', ' 100 /2;  1-, 2-, 8-  +  500   1-, 2-  +  100 /2;  1-  +  1000 /2; 12-   1-  +   30   2-, 3-, 4-, 5-  +  60-100 /2;  8- ;  14 ', '01.06.2019', '6', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh555', ' 100-120 /2;  1-3-  +  AUC 4-6  1- ;  21 ', '01.06.2019', '3', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh556', ' 120 /2;  1-3-  +  60-80 /2;  1- ;  21 ', '01.06.2019', '3', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh567', ' 1000 /2;  1-, 8-  +  100 /2;  2- ;  21 ', '01.06.2019', '2/1**', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh567.1', ' 1000 /2;  1-, 8-  +  100 /2;  2- ;  21 ', '01.06.2019', '3', 2, 21);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh580', ' 50 /2;   1-21- ;  28 ', '01.06.2019', '21', 2, 28);
@

insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh209', 'FOLFOXIRI+:  85 /.  1-  +  165 /.  1-  +   200 /.  1-  +  3200 /. ( 1600 /.  ) 46-   1-2-  +  250 /. (  400 /.)  1-, 8- ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh211', 'FOLFOX 6+:  85 /.  1-  +   400 /.  1-  +  400 /.  1-  +  2400 /. ( 1200 /.  ) 46-   1-2-  +  250 /. (  400 /.)  1-, 8- ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh282', 'FOLFIRI+:  180 /.  1-  +   400 /.  1-  +  400 /. /   1-  +  2400 /. ( 1200 /.  ) 46-   1-2-  +  2 / (  4 /) 1   7 ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh283', 'FOLFIRI+:  180 /.  1-  +   400 /.  1-  +  400 /. /   1-  +  2400 /. ( 1200 /.  ) 46-   1-2-  +  250 /. (  400 /.)  1-, 8- ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh285', 'FOLFOX 6+:  85 /.  1-  +   400 /.  1-  +  400 /.  1-  +  2400 /. ( 1200 /.  ) 46-  1-2-  +  2 / (  4 /) 1   7 ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh557', 'De Gramont+:   400 /.  1-  +  400 /. /   1-  +  2400 /. ( 1200 /.  ) 46-   1-2-  +  250 /. (  400 /.)  1-, 8- ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh562', 'mDCF+:  40 /.  1-  +  40 /.  1-  +  2000 /. ( 1000 /.  ) 48-   1-2-  +  2 / (  4 /)  1-  1   7 ;  14 ', '01.06.2019', '2/1**', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh283.1', 'FOLFIRI+:  180 /.  1-  +   400 /.  1-  +  400 /. /   1-  +  2400 /. ( 1200 /.  ) 46-   1-2-  +  250 /. (  400 /.)  1-, 8- ;  14 ', '01.06.2019', '3', 2, 14);
@
insert into spr_criteries (code, name, datebeg, plan_inj, id_u_type, cycle)
values('sh398', ' 100 /.  1-  +  1000 /.  1-4-  +  250 /. (  400 /.)  1-, 8-, 15- ;  21 ', '01.06.2019', '4/1/1**', 2, 21);
@

ALTER TABLE MTL
    ADD COST_RMIS NUMERIC(15,2);
@
ALTER TABLE SPR_KSG
    ADD IS_REGIONAL_KSG SMALLINT;
@
COMMENT ON COLUMN SPR_KSG.IS_REGIONAL_KSG IS
'1-   ()';
@
COMMIT WORK;
@

update SPR_KSG K set K.IS_REGIONAL_KSG = 1 where K.KSG_ID = 'st23.004.1';
@